#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(__drm_crtc_commit_free, "", "");
KSYMTAB_FUNC(drm_crtc_commit_wait, "", "");
KSYMTAB_FUNC(drm_atomic_state_default_release, "", "");
KSYMTAB_FUNC(drm_atomic_state_init, "", "");
KSYMTAB_FUNC(drm_atomic_state_alloc, "", "");
KSYMTAB_FUNC(drm_atomic_state_default_clear, "", "");
KSYMTAB_FUNC(drm_atomic_state_clear, "", "");
KSYMTAB_FUNC(__drm_atomic_state_free, "", "");
KSYMTAB_FUNC(drm_atomic_get_crtc_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_plane_state, "", "");
KSYMTAB_FUNC(drm_atomic_private_obj_init, "", "");
KSYMTAB_FUNC(drm_atomic_private_obj_fini, "", "");
KSYMTAB_FUNC(drm_atomic_get_private_obj_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_old_private_obj_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_new_private_obj_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_old_connector_for_encoder, "", "");
KSYMTAB_FUNC(drm_atomic_get_new_connector_for_encoder, "", "");
KSYMTAB_FUNC(drm_atomic_get_old_crtc_for_encoder, "", "");
KSYMTAB_FUNC(drm_atomic_get_new_crtc_for_encoder, "", "");
KSYMTAB_FUNC(drm_atomic_get_connector_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_bridge_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_old_bridge_state, "", "");
KSYMTAB_FUNC(drm_atomic_get_new_bridge_state, "", "");
KSYMTAB_FUNC(drm_atomic_add_encoder_bridges, "", "");
KSYMTAB_FUNC(drm_atomic_add_affected_connectors, "", "");
KSYMTAB_FUNC(drm_atomic_add_affected_planes, "", "");
KSYMTAB_FUNC(drm_atomic_check_only, "", "");
KSYMTAB_FUNC(drm_atomic_commit, "", "");
KSYMTAB_FUNC(drm_atomic_nonblocking_commit, "", "");
KSYMTAB_FUNC(__drm_atomic_helper_disable_plane, "", "");
KSYMTAB_FUNC(__drm_atomic_helper_set_config, "", "");
KSYMTAB_FUNC(drm_atomic_print_new_state, "", "");
KSYMTAB_FUNC(drm_state_dump, "", "");
KSYMTAB_FUNC(drm_atomic_set_mode_for_crtc, "", "");
KSYMTAB_FUNC(drm_atomic_set_mode_prop_for_crtc, "", "");
KSYMTAB_FUNC(drm_atomic_set_crtc_for_plane, "", "");
KSYMTAB_FUNC(drm_atomic_set_fb_for_plane, "", "");
KSYMTAB_FUNC(drm_atomic_set_crtc_for_connector, "", "");
KSYMTAB_FUNC(drm_is_current_master, "", "");
KSYMTAB_FUNC(drm_master_get, "", "");
KSYMTAB_FUNC(drm_file_get_master, "", "");
KSYMTAB_FUNC(drm_master_put, "", "");
KSYMTAB_FUNC(drm_master_internal_acquire, "", "");
KSYMTAB_FUNC(drm_master_internal_release, "", "");
KSYMTAB_FUNC(drm_plane_create_alpha_property, "", "");
KSYMTAB_FUNC(drm_plane_create_rotation_property, "", "");
KSYMTAB_FUNC(drm_rotation_simplify, "", "");
KSYMTAB_FUNC(drm_plane_create_zpos_property, "", "");
KSYMTAB_FUNC(drm_plane_create_zpos_immutable_property, "", "");
KSYMTAB_FUNC(drm_atomic_normalize_zpos, "", "");
KSYMTAB_FUNC(drm_plane_create_blend_mode_property, "", "");
KSYMTAB_FUNC(drm_bridge_add, "", "");
KSYMTAB_FUNC(devm_drm_bridge_add, "", "");
KSYMTAB_FUNC(drm_bridge_remove, "", "");
KSYMTAB_FUNC(drm_bridge_attach, "", "");
KSYMTAB_FUNC(drm_bridge_chain_mode_valid, "", "");
KSYMTAB_FUNC(drm_bridge_chain_mode_set, "", "");
KSYMTAB_FUNC(drm_atomic_bridge_chain_disable, "", "");
KSYMTAB_FUNC(drm_atomic_bridge_chain_post_disable, "", "");
KSYMTAB_FUNC(drm_atomic_bridge_chain_pre_enable, "", "");
KSYMTAB_FUNC(drm_atomic_bridge_chain_enable, "", "");
KSYMTAB_FUNC(drm_atomic_bridge_chain_check, "", "");
KSYMTAB_FUNC(drm_bridge_detect, "_gpl", "");
KSYMTAB_FUNC(drm_bridge_get_modes, "_gpl", "");
KSYMTAB_FUNC(drm_bridge_edid_read, "_gpl", "");
KSYMTAB_FUNC(drm_bridge_hpd_enable, "_gpl", "");
KSYMTAB_FUNC(drm_bridge_hpd_disable, "_gpl", "");
KSYMTAB_FUNC(drm_bridge_hpd_notify, "_gpl", "");
KSYMTAB_FUNC(drm_clflush_pages, "", "");
KSYMTAB_FUNC(drm_clflush_sg, "", "");
KSYMTAB_FUNC(drm_clflush_virt_range, "", "");
KSYMTAB_FUNC(drm_need_swiotlb, "", "");
KSYMTAB_FUNC(drm_memcpy_from_wc, "", "");
KSYMTAB_FUNC(drm_color_ctm_s31_32_to_qm_n, "", "");
KSYMTAB_FUNC(drm_crtc_enable_color_mgmt, "", "");
KSYMTAB_FUNC(drm_mode_crtc_set_gamma_size, "", "");
KSYMTAB_FUNC(drm_plane_create_color_properties, "", "");
KSYMTAB_FUNC(drm_color_lut_check, "", "");
KSYMTAB_FUNC(drm_get_connector_type_name, "", "");
KSYMTAB_FUNC(drm_connector_init, "", "");
KSYMTAB_FUNC(drm_connector_dynamic_init, "", "");
KSYMTAB_FUNC(drm_connector_init_with_ddc, "", "");
KSYMTAB_FUNC(drmm_connector_init, "", "");
KSYMTAB_FUNC(drmm_connector_hdmi_init, "", "");
KSYMTAB_FUNC(drm_connector_attach_edid_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_encoder, "", "");
KSYMTAB_FUNC(drm_connector_has_possible_encoder, "", "");
KSYMTAB_FUNC(drm_connector_cleanup, "", "");
KSYMTAB_FUNC(drm_connector_register, "", "");
KSYMTAB_FUNC(drm_connector_dynamic_register, "", "");
KSYMTAB_FUNC(drm_connector_unregister, "", "");
KSYMTAB_FUNC(drm_get_connector_status_name, "", "");
KSYMTAB_FUNC(drm_connector_list_iter_begin, "", "");
KSYMTAB_FUNC(drm_connector_list_iter_next, "", "");
KSYMTAB_FUNC(drm_connector_list_iter_end, "", "");
KSYMTAB_FUNC(drm_get_subpixel_order_name, "", "");
KSYMTAB_FUNC(drm_display_info_set_bus_formats, "", "");
KSYMTAB_FUNC(drm_get_tv_mode_from_name, "", "");
KSYMTAB_FUNC(drm_hdmi_connector_get_broadcast_rgb_name, "", "");
KSYMTAB_FUNC(drm_hdmi_connector_get_output_format_name, "", "");
KSYMTAB_FUNC(drm_mode_create_dvi_i_properties, "", "");
KSYMTAB_FUNC(drm_connector_attach_dp_subconnector_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_content_type_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_tv_margin_properties, "", "");
KSYMTAB_FUNC(drm_mode_create_tv_margin_properties, "", "");
KSYMTAB_FUNC(drm_mode_create_tv_properties_legacy, "", "");
KSYMTAB_FUNC(drm_mode_create_tv_properties, "", "");
KSYMTAB_FUNC(drm_mode_create_scaling_mode_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_vrr_capable_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_scaling_mode_property, "", "");
KSYMTAB_FUNC(drm_mode_create_aspect_ratio_property, "", "");
KSYMTAB_FUNC(drm_mode_create_hdmi_colorspace_property, "", "");
KSYMTAB_FUNC(drm_mode_create_dp_colorspace_property, "", "");
KSYMTAB_FUNC(drm_mode_create_content_type_property, "", "");
KSYMTAB_FUNC(drm_mode_create_suggested_offset_properties, "", "");
KSYMTAB_FUNC(drm_connector_set_path_property, "", "");
KSYMTAB_FUNC(drm_connector_set_tile_property, "", "");
KSYMTAB_FUNC(drm_connector_set_link_status_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_max_bpc_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_hdr_output_metadata_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_broadcast_rgb_property, "", "");
KSYMTAB_FUNC(drm_connector_attach_colorspace_property, "", "");
KSYMTAB_FUNC(drm_connector_atomic_hdr_metadata_equal, "", "");
KSYMTAB_FUNC(drm_connector_set_vrr_capable_property, "", "");
KSYMTAB_FUNC(drm_connector_set_panel_orientation, "", "");
KSYMTAB_FUNC(drm_connector_set_panel_orientation_with_quirk, "", "");
KSYMTAB_FUNC(drm_connector_set_orientation_from_panel, "", "");
KSYMTAB_FUNC(drm_connector_create_privacy_screen_properties, "", "");
KSYMTAB_FUNC(drm_connector_attach_privacy_screen_properties, "", "");
KSYMTAB_FUNC(drm_connector_attach_privacy_screen_provider, "", "");
KSYMTAB_FUNC(drm_connector_update_privacy_screen, "", "");
KSYMTAB_FUNC(drm_connector_oob_hotplug_event, "", "");
KSYMTAB_FUNC(drm_mode_put_tile_group, "", "");
KSYMTAB_FUNC(drm_mode_get_tile_group, "", "");
KSYMTAB_FUNC(drm_mode_create_tile_group, "", "");
KSYMTAB_FUNC(drm_crtc_from_index, "", "");
KSYMTAB_FUNC(drm_crtc_init_with_planes, "", "");
KSYMTAB_FUNC(drmm_crtc_init_with_planes, "", "");
KSYMTAB_FUNC(__drmm_crtc_alloc_with_planes, "", "");
KSYMTAB_FUNC(drm_crtc_cleanup, "", "");
KSYMTAB_FUNC(drm_mode_set_config_internal, "", "");
KSYMTAB_FUNC(drm_crtc_check_viewport, "", "");
KSYMTAB_FUNC(drm_crtc_create_scaling_filter_property, "", "");
KSYMTAB_FUNC(drm_put_dev, "", "");
KSYMTAB_FUNC(drm_dev_enter, "", "");
KSYMTAB_FUNC(drm_dev_exit, "", "");
KSYMTAB_FUNC(drm_dev_unplug, "", "");
KSYMTAB_FUNC(__devm_drm_dev_alloc, "", "");
KSYMTAB_FUNC(drm_dev_alloc, "", "");
KSYMTAB_FUNC(drm_dev_get, "", "");
KSYMTAB_FUNC(drm_dev_put, "", "");
KSYMTAB_FUNC(drmm_cgroup_register_region, "_gpl", "");
KSYMTAB_FUNC(drm_dev_register, "", "");
KSYMTAB_FUNC(drm_dev_unregister, "", "");
KSYMTAB_FUNC(drm_edid_header_is_valid, "", "");
KSYMTAB_FUNC(drm_edid_is_valid, "", "");
KSYMTAB_FUNC(drm_edid_valid, "", "");
KSYMTAB_FUNC(drm_edid_override_connector_update, "", "");
KSYMTAB_FUNC(drm_edid_raw, "", "");
KSYMTAB_FUNC(drm_edid_alloc, "", "");
KSYMTAB_FUNC(drm_edid_dup, "", "");
KSYMTAB_FUNC(drm_edid_free, "", "");
KSYMTAB_FUNC(drm_probe_ddc, "", "");
KSYMTAB_FUNC(drm_get_edid, "", "");
KSYMTAB_FUNC(drm_edid_read_custom, "", "");
KSYMTAB_FUNC(drm_edid_read_ddc, "", "");
KSYMTAB_FUNC(drm_edid_read, "", "");
KSYMTAB_FUNC(drm_edid_get_product_id, "", "");
KSYMTAB_FUNC(drm_edid_print_product_id, "", "");
KSYMTAB_FUNC(drm_edid_get_panel_id, "", "");
KSYMTAB_FUNC(drm_edid_read_base_block, "", "");
KSYMTAB_FUNC(drm_get_edid_switcheroo, "", "");
KSYMTAB_FUNC(drm_edid_read_switcheroo, "", "");
KSYMTAB_FUNC(drm_edid_duplicate, "", "");
KSYMTAB_FUNC(drm_mode_find_dmt, "", "");
KSYMTAB_FUNC(drm_match_cea_mode, "", "");
KSYMTAB_FUNC(drm_display_mode_from_cea_vic, "", "");
KSYMTAB_FUNC(drm_edid_match, "", "");
KSYMTAB_FUNC(drm_edid_get_monitor_name, "", "");
KSYMTAB_FUNC(drm_edid_to_sad, "", "");
KSYMTAB_FUNC(drm_edid_to_speaker_allocation, "", "");
KSYMTAB_FUNC(drm_av_sync_delay, "", "");
KSYMTAB_FUNC(drm_detect_hdmi_monitor, "", "");
KSYMTAB_FUNC(drm_detect_monitor_audio, "", "");
KSYMTAB_FUNC(drm_default_rgb_quant_range, "", "");
KSYMTAB_FUNC(drm_edid_connector_update, "", "");
KSYMTAB_FUNC(drm_edid_connector_add_modes, "", "");
KSYMTAB_FUNC(drm_connector_update_edid_property, "", "");
KSYMTAB_FUNC(drm_add_edid_modes, "", "");
KSYMTAB_FUNC(drm_add_modes_noedid, "", "");
KSYMTAB_FUNC(drm_hdmi_avi_infoframe_from_display_mode, "", "");
KSYMTAB_FUNC(drm_hdmi_avi_infoframe_quant_range, "", "");
KSYMTAB_FUNC(drm_hdmi_vendor_infoframe_from_display_mode, "", "");
KSYMTAB_FUNC(drm_edid_is_digital, "", "");
KSYMTAB_FUNC(drm_eld_sad_get, "", "");
KSYMTAB_FUNC(drm_eld_sad_set, "", "");
KSYMTAB_FUNC(drm_encoder_init, "", "");
KSYMTAB_FUNC(drm_encoder_cleanup, "", "");
KSYMTAB_FUNC(__drmm_encoder_alloc, "", "");
KSYMTAB_FUNC(drmm_encoder_init, "", "");
KSYMTAB_FUNC(drm_open, "", "");
KSYMTAB_FUNC(drm_release, "", "");
KSYMTAB_FUNC(drm_release_noglobal, "", "");
KSYMTAB_FUNC(drm_read, "", "");
KSYMTAB_FUNC(drm_poll, "", "");
KSYMTAB_FUNC(drm_event_reserve_init_locked, "", "");
KSYMTAB_FUNC(drm_event_reserve_init, "", "");
KSYMTAB_FUNC(drm_event_cancel_free, "", "");
KSYMTAB_FUNC(drm_send_event_timestamp_locked, "", "");
KSYMTAB_FUNC(drm_send_event_locked, "", "");
KSYMTAB_FUNC(drm_send_event, "", "");
KSYMTAB_FUNC(drm_memory_stats_is_zero, "", "");
KSYMTAB_FUNC(drm_print_memory_stats, "", "");
KSYMTAB_FUNC(drm_show_memory_stats, "", "");
KSYMTAB_FUNC(drm_show_fdinfo, "", "");
KSYMTAB_FUNC(mock_drm_getfile, "", "");
KSYMTAB_FUNC(drm_mode_legacy_fb_format, "", "");
KSYMTAB_FUNC(drm_driver_legacy_fb_format, "", "");
KSYMTAB_FUNC(drm_driver_color_mode_format, "", "");
KSYMTAB_FUNC(drm_format_info, "", "");
KSYMTAB_FUNC(drm_get_format_info, "", "");
KSYMTAB_FUNC(drm_format_info_block_width, "", "");
KSYMTAB_FUNC(drm_format_info_block_height, "", "");
KSYMTAB_FUNC(drm_format_info_bpp, "", "");
KSYMTAB_FUNC(drm_format_info_min_pitch, "", "");
KSYMTAB_FUNC(drm_framebuffer_check_src_coords, "", "");
KSYMTAB_FUNC(drm_internal_framebuffer_create, "", "");
KSYMTAB_FUNC(drm_framebuffer_free, "", "");
KSYMTAB_FUNC(drm_framebuffer_init, "", "");
KSYMTAB_FUNC(drm_framebuffer_lookup, "", "");
KSYMTAB_FUNC(drm_framebuffer_unregister_private, "", "");
KSYMTAB_FUNC(drm_framebuffer_cleanup, "", "");
KSYMTAB_FUNC(drm_framebuffer_remove, "", "");
KSYMTAB_FUNC(drm_gem_object_init_with_mnt, "", "");
KSYMTAB_FUNC(drm_gem_object_init, "", "");
KSYMTAB_FUNC(drm_gem_private_object_init, "", "");
KSYMTAB_FUNC(drm_gem_private_object_fini, "", "");
KSYMTAB_FUNC(drm_gem_handle_delete, "", "");
KSYMTAB_FUNC(drm_gem_dumb_map_offset, "_gpl", "");
KSYMTAB_FUNC(drm_gem_handle_create, "", "");
KSYMTAB_FUNC(drm_gem_free_mmap_offset, "", "");
KSYMTAB_FUNC(drm_gem_create_mmap_offset_size, "", "");
KSYMTAB_FUNC(drm_gem_create_mmap_offset, "", "");
KSYMTAB_FUNC(drm_gem_get_pages, "", "");
KSYMTAB_FUNC(drm_gem_put_pages, "", "");
KSYMTAB_FUNC(drm_gem_objects_lookup, "", "");
KSYMTAB_FUNC(drm_gem_object_lookup, "", "");
KSYMTAB_FUNC(drm_gem_dma_resv_wait, "", "");
KSYMTAB_FUNC(drm_gem_object_release, "", "");
KSYMTAB_FUNC(drm_gem_object_free, "", "");
KSYMTAB_FUNC(drm_gem_vm_open, "", "");
KSYMTAB_FUNC(drm_gem_vm_close, "", "");
KSYMTAB_FUNC(drm_gem_mmap_obj, "", "");
KSYMTAB_FUNC(drm_gem_mmap, "", "");
KSYMTAB_FUNC(drm_gem_vmap, "", "");
KSYMTAB_FUNC(drm_gem_vunmap, "", "");
KSYMTAB_FUNC(drm_gem_lock, "", "");
KSYMTAB_FUNC(drm_gem_unlock, "", "");
KSYMTAB_FUNC(drm_gem_vmap_unlocked, "", "");
KSYMTAB_FUNC(drm_gem_vunmap_unlocked, "", "");
KSYMTAB_FUNC(drm_gem_lock_reservations, "", "");
KSYMTAB_FUNC(drm_gem_unlock_reservations, "", "");
KSYMTAB_FUNC(drm_gem_lru_init, "", "");
KSYMTAB_FUNC(drm_gem_lru_remove, "", "");
KSYMTAB_FUNC(drm_gem_lru_move_tail_locked, "", "");
KSYMTAB_FUNC(drm_gem_lru_move_tail, "", "");
KSYMTAB_FUNC(drm_gem_lru_scan, "", "");
KSYMTAB_FUNC(drm_gem_evict, "", "");
KSYMTAB_FUNC(drm_noop, "", "");
KSYMTAB_FUNC(drm_invalid_op, "", "");
KSYMTAB_FUNC(drm_ioctl_kernel, "", "");
KSYMTAB_FUNC(drm_ioctl, "", "");
KSYMTAB_FUNC(drm_ioctl_flags, "", "");
KSYMTAB_FUNC(__drmm_add_action, "", "");
KSYMTAB_FUNC(__drmm_add_action_or_reset, "", "");
KSYMTAB_FUNC(drmm_release_action, "", "");
KSYMTAB_FUNC(drmm_kmalloc, "", "");
KSYMTAB_FUNC(drmm_kstrdup, "_gpl", "");
KSYMTAB_FUNC(drmm_kfree, "", "");
KSYMTAB_FUNC(__drmm_mutex_release, "", "");
KSYMTAB_FUNC(__drm_mm_interval_first, "", "");
KSYMTAB_FUNC(drm_mm_reserve_node, "", "");
KSYMTAB_FUNC(drm_mm_insert_node_in_range, "", "");
KSYMTAB_FUNC(drm_mm_remove_node, "", "");
KSYMTAB_FUNC(drm_mm_scan_init_with_range, "", "");
KSYMTAB_FUNC(drm_mm_scan_add_block, "", "");
KSYMTAB_FUNC(drm_mm_scan_remove_block, "", "");
KSYMTAB_FUNC(drm_mm_scan_color_evict, "", "");
KSYMTAB_FUNC(drm_mm_init, "", "");
KSYMTAB_FUNC(drm_mm_takedown, "", "");
KSYMTAB_FUNC(drm_mm_print, "", "");
KSYMTAB_FUNC(drm_mode_config_reset, "", "");
KSYMTAB_FUNC(drmm_mode_config_init, "", "");
KSYMTAB_FUNC(drm_mode_config_cleanup, "", "");
KSYMTAB_FUNC(drm_mode_object_add, "", "");
KSYMTAB_FUNC(drm_mode_object_find, "", "");
KSYMTAB_FUNC(drm_mode_object_put, "", "");
KSYMTAB_FUNC(drm_mode_object_get, "", "");
KSYMTAB_FUNC(drm_object_attach_property, "", "");
KSYMTAB_FUNC(drm_object_property_set_value, "", "");
KSYMTAB_FUNC(drm_object_property_get_value, "", "");
KSYMTAB_FUNC(drm_object_property_get_default_value, "", "");
KSYMTAB_FUNC(drm_mode_obj_find_prop_id, "", "");
KSYMTAB_FUNC(drm_mode_debug_printmodeline, "", "");
KSYMTAB_FUNC(drm_mode_create, "", "");
KSYMTAB_FUNC(drm_mode_destroy, "", "");
KSYMTAB_FUNC(drm_mode_probed_add, "", "");
KSYMTAB_FUNC(drm_analog_tv_mode, "", "");
KSYMTAB_FUNC(drm_cvt_mode, "", "");
KSYMTAB_FUNC(drm_gtf_mode_complex, "", "");
KSYMTAB_FUNC(drm_gtf_mode, "", "");
KSYMTAB_FUNC(drm_mode_set_name, "", "");
KSYMTAB_FUNC(drm_mode_vrefresh, "", "");
KSYMTAB_FUNC(drm_mode_get_hv_timing, "", "");
KSYMTAB_FUNC(drm_mode_set_crtcinfo, "", "");
KSYMTAB_FUNC(drm_mode_copy, "", "");
KSYMTAB_FUNC(drm_mode_init, "", "");
KSYMTAB_FUNC(drm_mode_duplicate, "", "");
KSYMTAB_FUNC(drm_mode_match, "", "");
KSYMTAB_FUNC(drm_mode_equal, "", "");
KSYMTAB_FUNC(drm_mode_equal_no_clocks, "", "");
KSYMTAB_FUNC(drm_mode_equal_no_clocks_no_stereo, "", "");
KSYMTAB_FUNC(drm_mode_validate_driver, "", "");
KSYMTAB_FUNC(drm_mode_validate_size, "", "");
KSYMTAB_FUNC(drm_mode_validate_ycbcr420, "", "");
KSYMTAB_FUNC(drm_mode_prune_invalid, "", "");
KSYMTAB_FUNC(drm_mode_sort, "", "");
KSYMTAB_FUNC(drm_connector_list_update, "", "");
KSYMTAB_FUNC(drm_mode_parse_command_line_for_connector, "", "");
KSYMTAB_FUNC(drm_mode_create_from_cmdline_mode, "", "");
KSYMTAB_FUNC(drm_mode_is_420_only, "", "");
KSYMTAB_FUNC(drm_mode_is_420_also, "", "");
KSYMTAB_FUNC(drm_mode_is_420, "", "");
KSYMTAB_FUNC(drm_set_preferred_mode, "", "");
KSYMTAB_FUNC(drm_modeset_lock_all, "", "");
KSYMTAB_FUNC(drm_modeset_unlock_all, "", "");
KSYMTAB_FUNC(drm_warn_on_modeset_not_all_locked, "", "");
KSYMTAB_FUNC(drm_modeset_acquire_init, "", "");
KSYMTAB_FUNC(drm_modeset_acquire_fini, "", "");
KSYMTAB_FUNC(drm_modeset_drop_locks, "", "");
KSYMTAB_FUNC(drm_modeset_backoff, "", "");
KSYMTAB_FUNC(drm_modeset_lock_init, "", "");
KSYMTAB_FUNC(drm_modeset_lock, "", "");
KSYMTAB_FUNC(drm_modeset_lock_single_interruptible, "", "");
KSYMTAB_FUNC(drm_modeset_unlock, "", "");
KSYMTAB_FUNC(drm_modeset_lock_all_ctx, "", "");
KSYMTAB_FUNC(drm_universal_plane_init, "", "");
KSYMTAB_FUNC(__drmm_universal_plane_alloc, "", "");
KSYMTAB_FUNC(__drm_universal_plane_alloc, "", "");
KSYMTAB_FUNC(drm_plane_cleanup, "", "");
KSYMTAB_FUNC(drm_plane_from_index, "", "");
KSYMTAB_FUNC(drm_plane_force_disable, "", "");
KSYMTAB_FUNC(drm_mode_plane_set_obj_prop, "", "");
KSYMTAB_FUNC(drm_plane_has_format, "", "");
KSYMTAB_FUNC(drm_any_plane_has_format, "", "");
KSYMTAB_FUNC(drm_plane_enable_fb_damage_clips, "", "");
KSYMTAB_FUNC(drm_plane_get_damage_clips_count, "", "");
KSYMTAB_FUNC(drm_plane_get_damage_clips, "", "");
KSYMTAB_FUNC(drm_plane_create_scaling_filter_property, "", "");
KSYMTAB_FUNC(drm_plane_add_size_hints_property, "", "");
KSYMTAB_FUNC(drm_gem_dmabuf_export, "", "");
KSYMTAB_FUNC(drm_gem_dmabuf_release, "", "");
KSYMTAB_FUNC(drm_gem_prime_fd_to_handle, "", "");
KSYMTAB_FUNC(drm_gem_prime_handle_to_dmabuf, "", "");
KSYMTAB_FUNC(drm_gem_prime_handle_to_fd, "", "");
KSYMTAB_FUNC(drm_gem_map_attach, "", "");
KSYMTAB_FUNC(drm_gem_map_detach, "", "");
KSYMTAB_FUNC(drm_gem_map_dma_buf, "", "");
KSYMTAB_FUNC(drm_gem_unmap_dma_buf, "", "");
KSYMTAB_FUNC(drm_gem_dmabuf_vmap, "", "");
KSYMTAB_FUNC(drm_gem_dmabuf_vunmap, "", "");
KSYMTAB_FUNC(drm_gem_prime_mmap, "", "");
KSYMTAB_FUNC(drm_gem_dmabuf_mmap, "", "");
KSYMTAB_FUNC(drm_prime_pages_to_sg, "", "");
KSYMTAB_FUNC(drm_prime_get_contiguous_size, "", "");
KSYMTAB_FUNC(drm_gem_prime_export, "", "");
KSYMTAB_FUNC(drm_gem_prime_import_dev, "", "");
KSYMTAB_FUNC(drm_gem_prime_import, "", "");
KSYMTAB_FUNC(drm_prime_sg_to_page_array, "", "");
KSYMTAB_FUNC(drm_prime_sg_to_dma_addr_array, "", "");
KSYMTAB_FUNC(drm_prime_gem_destroy, "", "");
KSYMTAB_DATA(__drm_debug, "", "");
KSYMTAB_FUNC(__drm_puts_coredump, "", "");
KSYMTAB_FUNC(__drm_printfn_coredump, "", "");
KSYMTAB_FUNC(__drm_puts_seq_file, "", "");
KSYMTAB_FUNC(__drm_printfn_seq_file, "", "");
KSYMTAB_FUNC(__drm_printfn_info, "", "");
KSYMTAB_FUNC(__drm_printfn_dbg, "", "");
KSYMTAB_FUNC(__drm_printfn_err, "", "");
KSYMTAB_FUNC(__drm_printfn_line, "", "");
KSYMTAB_FUNC(drm_puts, "", "");
KSYMTAB_FUNC(drm_printf, "", "");
KSYMTAB_FUNC(drm_print_bits, "", "");
KSYMTAB_FUNC(drm_dev_printk, "", "");
KSYMTAB_FUNC(__drm_dev_dbg, "", "");
KSYMTAB_FUNC(__drm_err, "", "");
KSYMTAB_FUNC(drm_print_regset32, "", "");
KSYMTAB_FUNC(drm_print_hex_dump, "", "");
KSYMTAB_FUNC(drm_property_create, "", "");
KSYMTAB_FUNC(drm_property_create_enum, "", "");
KSYMTAB_FUNC(drm_property_create_bitmask, "", "");
KSYMTAB_FUNC(drm_property_create_range, "", "");
KSYMTAB_FUNC(drm_property_create_signed_range, "", "");
KSYMTAB_FUNC(drm_property_create_object, "", "");
KSYMTAB_FUNC(drm_property_create_bool, "", "");
KSYMTAB_FUNC(drm_property_add_enum, "", "");
KSYMTAB_FUNC(drm_property_destroy, "", "");
KSYMTAB_FUNC(drm_property_create_blob, "", "");
KSYMTAB_FUNC(drm_property_blob_put, "", "");
KSYMTAB_FUNC(drm_property_blob_get, "", "");
KSYMTAB_FUNC(drm_property_lookup_blob, "", "");
KSYMTAB_FUNC(drm_property_replace_global_blob, "", "");
KSYMTAB_FUNC(drm_property_replace_blob, "", "");
KSYMTAB_FUNC(drm_property_replace_blob_from_id, "", "");
KSYMTAB_FUNC(drm_rect_intersect, "", "");
KSYMTAB_FUNC(drm_rect_clip_scaled, "", "");
KSYMTAB_FUNC(drm_rect_calc_hscale, "", "");
KSYMTAB_FUNC(drm_rect_calc_vscale, "", "");
KSYMTAB_FUNC(drm_rect_debug_print, "", "");
KSYMTAB_FUNC(drm_rect_rotate, "", "");
KSYMTAB_FUNC(drm_rect_rotate_inv, "", "");
KSYMTAB_FUNC(drm_syncobj_find, "", "");
KSYMTAB_FUNC(drm_syncobj_add_point, "", "");
KSYMTAB_FUNC(drm_syncobj_replace_fence, "", "");
KSYMTAB_FUNC(drm_syncobj_find_fence, "", "");
KSYMTAB_FUNC(drm_syncobj_free, "", "");
KSYMTAB_FUNC(drm_syncobj_create, "", "");
KSYMTAB_FUNC(drm_syncobj_get_handle, "", "");
KSYMTAB_FUNC(drm_syncobj_get_fd, "", "");
KSYMTAB_FUNC(drm_timeout_abs_to_jiffies, "", "");
KSYMTAB_FUNC(drm_sysfs_hotplug_event, "", "");
KSYMTAB_FUNC(drm_sysfs_connector_hotplug_event, "", "");
KSYMTAB_FUNC(drm_sysfs_connector_property_event, "", "");
KSYMTAB_FUNC(drm_class_device_register, "_gpl", "");
KSYMTAB_FUNC(drm_class_device_unregister, "_gpl", "");
KSYMTAB_FUNC(drm_crtc_vblank_crtc, "", "");
KSYMTAB_FUNC(drm_crtc_accurate_vblank_count, "", "");
KSYMTAB_FUNC(drm_vblank_init, "", "");
KSYMTAB_FUNC(drm_dev_has_vblank, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_waitqueue, "", "");
KSYMTAB_FUNC(drm_calc_timestamping_constants, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_helper_get_vblank_timestamp_internal, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_helper_get_vblank_timestamp, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_count, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_count_and_time, "", "");
KSYMTAB_FUNC(drm_crtc_next_vblank_start, "", "");
KSYMTAB_FUNC(drm_crtc_arm_vblank_event, "", "");
KSYMTAB_FUNC(drm_crtc_send_vblank_event, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_get, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_put, "", "");
KSYMTAB_FUNC(drm_wait_one_vblank, "", "");
KSYMTAB_FUNC(drm_crtc_wait_one_vblank, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_off, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_reset, "", "");
KSYMTAB_FUNC(drm_crtc_set_max_vblank_count, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_on_config, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_on, "", "");
KSYMTAB_FUNC(drm_crtc_vblank_restore, "", "");
KSYMTAB_FUNC(drm_handle_vblank, "", "");
KSYMTAB_FUNC(drm_crtc_handle_vblank, "", "");
KSYMTAB_FUNC(drm_vblank_work_schedule, "", "");
KSYMTAB_FUNC(drm_vblank_work_cancel_sync, "", "");
KSYMTAB_FUNC(drm_vblank_work_flush, "", "");
KSYMTAB_FUNC(drm_vblank_work_flush_all, "", "");
KSYMTAB_FUNC(drm_vblank_work_init, "", "");
KSYMTAB_FUNC(drm_vma_offset_manager_init, "", "");
KSYMTAB_FUNC(drm_vma_offset_manager_destroy, "", "");
KSYMTAB_FUNC(drm_vma_offset_lookup_locked, "", "");
KSYMTAB_FUNC(drm_vma_offset_add, "", "");
KSYMTAB_FUNC(drm_vma_offset_remove, "", "");
KSYMTAB_FUNC(drm_vma_node_allow, "", "");
KSYMTAB_FUNC(drm_vma_node_allow_once, "", "");
KSYMTAB_FUNC(drm_vma_node_revoke, "", "");
KSYMTAB_FUNC(drm_vma_node_is_allowed, "", "");
KSYMTAB_FUNC(drm_writeback_connector_init, "", "");
KSYMTAB_FUNC(drm_writeback_connector_init_with_encoder, "", "");
KSYMTAB_FUNC(drm_writeback_prepare_job, "", "");
KSYMTAB_FUNC(drm_writeback_queue_job, "", "");
KSYMTAB_FUNC(drm_writeback_cleanup_job, "", "");
KSYMTAB_FUNC(drm_writeback_signal_completion, "", "");
KSYMTAB_FUNC(drm_writeback_get_out_fence, "", "");
KSYMTAB_FUNC(drm_client_init, "", "");
KSYMTAB_FUNC(drm_client_register, "", "");
KSYMTAB_FUNC(drm_client_release, "", "");
KSYMTAB_FUNC(drm_client_buffer_vmap_local, "", "");
KSYMTAB_FUNC(drm_client_buffer_vunmap_local, "", "");
KSYMTAB_FUNC(drm_client_buffer_vmap, "", "");
KSYMTAB_FUNC(drm_client_buffer_vunmap, "", "");
KSYMTAB_FUNC(drm_client_framebuffer_create, "", "");
KSYMTAB_FUNC(drm_client_framebuffer_delete, "", "");
KSYMTAB_FUNC(drm_client_framebuffer_flush, "", "");
KSYMTAB_FUNC(drm_client_dev_unregister, "", "");
KSYMTAB_FUNC(drm_client_dev_hotplug, "", "");
KSYMTAB_FUNC(drm_client_dev_suspend, "", "");
KSYMTAB_FUNC(drm_client_dev_resume, "", "");
KSYMTAB_FUNC(drm_client_modeset_probe, "", "");
KSYMTAB_FUNC(drm_client_rotation, "", "");
KSYMTAB_FUNC(drm_client_modeset_check, "", "");
KSYMTAB_FUNC(drm_client_modeset_commit_locked, "", "");
KSYMTAB_FUNC(drm_client_modeset_commit, "", "");
KSYMTAB_FUNC(drm_client_modeset_dpms, "", "");
KSYMTAB_FUNC(drm_prandom_u32_max_state, "", "");
KSYMTAB_FUNC(drm_random_reorder, "", "");
KSYMTAB_FUNC(drm_random_order, "", "");
KSYMTAB_FUNC(drm_panel_init, "", "");
KSYMTAB_FUNC(drm_panel_add, "", "");
KSYMTAB_FUNC(drm_panel_remove, "", "");
KSYMTAB_FUNC(drm_panel_prepare, "", "");
KSYMTAB_FUNC(drm_panel_unprepare, "", "");
KSYMTAB_FUNC(drm_panel_enable, "", "");
KSYMTAB_FUNC(drm_panel_disable, "", "");
KSYMTAB_FUNC(drm_panel_get_modes, "", "");
KSYMTAB_FUNC(drm_is_panel_follower, "", "");
KSYMTAB_FUNC(drm_panel_add_follower, "", "");
KSYMTAB_FUNC(drm_panel_remove_follower, "", "");
KSYMTAB_FUNC(devm_drm_panel_add_follower, "", "");
KSYMTAB_FUNC(drm_debugfs_gpuva_info, "", "");
KSYMTAB_FUNC(drm_debugfs_create_files, "", "");
KSYMTAB_FUNC(drm_debugfs_remove_files, "", "");
KSYMTAB_FUNC(drm_debugfs_add_file, "", "");
KSYMTAB_FUNC(drm_debugfs_add_files, "", "");
KSYMTAB_FUNC(drm_crtc_add_crc_entry, "_gpl", "");

SYMBOL_CRC(__drm_crtc_commit_free, 0xae277372, "");
SYMBOL_CRC(drm_crtc_commit_wait, 0x94077668, "");
SYMBOL_CRC(drm_atomic_state_default_release, 0x827c6192, "");
SYMBOL_CRC(drm_atomic_state_init, 0x8bb0ddf1, "");
SYMBOL_CRC(drm_atomic_state_alloc, 0x1f5024c1, "");
SYMBOL_CRC(drm_atomic_state_default_clear, 0x76c5cb6a, "");
SYMBOL_CRC(drm_atomic_state_clear, 0xbfca8fa5, "");
SYMBOL_CRC(__drm_atomic_state_free, 0xb9cad492, "");
SYMBOL_CRC(drm_atomic_get_crtc_state, 0x2a9ebb0a, "");
SYMBOL_CRC(drm_atomic_get_plane_state, 0xded722c3, "");
SYMBOL_CRC(drm_atomic_private_obj_init, 0x8080c263, "");
SYMBOL_CRC(drm_atomic_private_obj_fini, 0x08ed849a, "");
SYMBOL_CRC(drm_atomic_get_private_obj_state, 0x18dc67e0, "");
SYMBOL_CRC(drm_atomic_get_old_private_obj_state, 0x01dc3c3d, "");
SYMBOL_CRC(drm_atomic_get_new_private_obj_state, 0x80ad7e2a, "");
SYMBOL_CRC(drm_atomic_get_old_connector_for_encoder, 0xf41220e7, "");
SYMBOL_CRC(drm_atomic_get_new_connector_for_encoder, 0x756362f0, "");
SYMBOL_CRC(drm_atomic_get_old_crtc_for_encoder, 0x6c4529db, "");
SYMBOL_CRC(drm_atomic_get_new_crtc_for_encoder, 0x661781c9, "");
SYMBOL_CRC(drm_atomic_get_connector_state, 0xd82e0220, "");
SYMBOL_CRC(drm_atomic_get_bridge_state, 0x7e0dc315, "");
SYMBOL_CRC(drm_atomic_get_old_bridge_state, 0xfaf3fb57, "");
SYMBOL_CRC(drm_atomic_get_new_bridge_state, 0x0940d8b7, "");
SYMBOL_CRC(drm_atomic_add_encoder_bridges, 0x44ae7ade, "");
SYMBOL_CRC(drm_atomic_add_affected_connectors, 0xaa00f1c2, "");
SYMBOL_CRC(drm_atomic_add_affected_planes, 0x81492a76, "");
SYMBOL_CRC(drm_atomic_check_only, 0x2e67f278, "");
SYMBOL_CRC(drm_atomic_commit, 0x3b0124a4, "");
SYMBOL_CRC(drm_atomic_nonblocking_commit, 0xc5080a50, "");
SYMBOL_CRC(__drm_atomic_helper_disable_plane, 0x7496c8db, "");
SYMBOL_CRC(__drm_atomic_helper_set_config, 0x7343d9d3, "");
SYMBOL_CRC(drm_atomic_print_new_state, 0xf0f2e17c, "");
SYMBOL_CRC(drm_state_dump, 0x15ae6260, "");
SYMBOL_CRC(drm_atomic_set_mode_for_crtc, 0x4b6613fb, "");
SYMBOL_CRC(drm_atomic_set_mode_prop_for_crtc, 0xc3e17bf0, "");
SYMBOL_CRC(drm_atomic_set_crtc_for_plane, 0x0ea59b2e, "");
SYMBOL_CRC(drm_atomic_set_fb_for_plane, 0x9bb4ddd1, "");
SYMBOL_CRC(drm_atomic_set_crtc_for_connector, 0x4c07d874, "");
SYMBOL_CRC(drm_is_current_master, 0xed230eda, "");
SYMBOL_CRC(drm_master_get, 0x2875dc98, "");
SYMBOL_CRC(drm_file_get_master, 0xac0c92e3, "");
SYMBOL_CRC(drm_master_put, 0xf82ddef8, "");
SYMBOL_CRC(drm_master_internal_acquire, 0x9581952d, "");
SYMBOL_CRC(drm_master_internal_release, 0xf42abee5, "");
SYMBOL_CRC(drm_plane_create_alpha_property, 0x4cdb0bf4, "");
SYMBOL_CRC(drm_plane_create_rotation_property, 0x5ba8dee2, "");
SYMBOL_CRC(drm_rotation_simplify, 0xdf666902, "");
SYMBOL_CRC(drm_plane_create_zpos_property, 0x0458e685, "");
SYMBOL_CRC(drm_plane_create_zpos_immutable_property, 0x6fb1fdb5, "");
SYMBOL_CRC(drm_atomic_normalize_zpos, 0x48e90623, "");
SYMBOL_CRC(drm_plane_create_blend_mode_property, 0x6bdd1753, "");
SYMBOL_CRC(drm_bridge_add, 0xf107df6f, "");
SYMBOL_CRC(devm_drm_bridge_add, 0x97a7d448, "");
SYMBOL_CRC(drm_bridge_remove, 0x2523f4d1, "");
SYMBOL_CRC(drm_bridge_attach, 0x6b6511a0, "");
SYMBOL_CRC(drm_bridge_chain_mode_valid, 0x84924de3, "");
SYMBOL_CRC(drm_bridge_chain_mode_set, 0x5efd8add, "");
SYMBOL_CRC(drm_atomic_bridge_chain_disable, 0xf0892085, "");
SYMBOL_CRC(drm_atomic_bridge_chain_post_disable, 0xb995d571, "");
SYMBOL_CRC(drm_atomic_bridge_chain_pre_enable, 0xa748a7fb, "");
SYMBOL_CRC(drm_atomic_bridge_chain_enable, 0x0faf76e6, "");
SYMBOL_CRC(drm_atomic_bridge_chain_check, 0xb8a66150, "");
SYMBOL_CRC(drm_bridge_detect, 0xa87fe56a, "_gpl");
SYMBOL_CRC(drm_bridge_get_modes, 0x43c42696, "_gpl");
SYMBOL_CRC(drm_bridge_edid_read, 0x383aa943, "_gpl");
SYMBOL_CRC(drm_bridge_hpd_enable, 0xf133c1b8, "_gpl");
SYMBOL_CRC(drm_bridge_hpd_disable, 0x08f040cc, "_gpl");
SYMBOL_CRC(drm_bridge_hpd_notify, 0x023b60c7, "_gpl");
SYMBOL_CRC(drm_clflush_pages, 0xf23b8577, "");
SYMBOL_CRC(drm_clflush_sg, 0x69e1bf40, "");
SYMBOL_CRC(drm_clflush_virt_range, 0x0a72f765, "");
SYMBOL_CRC(drm_need_swiotlb, 0xb6127243, "");
SYMBOL_CRC(drm_memcpy_from_wc, 0xa38c4c94, "");
SYMBOL_CRC(drm_color_ctm_s31_32_to_qm_n, 0xad4e902b, "");
SYMBOL_CRC(drm_crtc_enable_color_mgmt, 0xd61bb3ee, "");
SYMBOL_CRC(drm_mode_crtc_set_gamma_size, 0x521f0308, "");
SYMBOL_CRC(drm_plane_create_color_properties, 0xd3dea817, "");
SYMBOL_CRC(drm_color_lut_check, 0x80f3c193, "");
SYMBOL_CRC(drm_get_connector_type_name, 0xf406e46a, "");
SYMBOL_CRC(drm_connector_init, 0xe40e58ad, "");
SYMBOL_CRC(drm_connector_dynamic_init, 0xead4689f, "");
SYMBOL_CRC(drm_connector_init_with_ddc, 0xd4c189c8, "");
SYMBOL_CRC(drmm_connector_init, 0x01d42150, "");
SYMBOL_CRC(drmm_connector_hdmi_init, 0x45760888, "");
SYMBOL_CRC(drm_connector_attach_edid_property, 0x925cf12b, "");
SYMBOL_CRC(drm_connector_attach_encoder, 0x5409ee72, "");
SYMBOL_CRC(drm_connector_has_possible_encoder, 0x50d1bc1e, "");
SYMBOL_CRC(drm_connector_cleanup, 0x4bce2efd, "");
SYMBOL_CRC(drm_connector_register, 0xd05ca8cc, "");
SYMBOL_CRC(drm_connector_dynamic_register, 0xcfbb1d98, "");
SYMBOL_CRC(drm_connector_unregister, 0x58445e46, "");
SYMBOL_CRC(drm_get_connector_status_name, 0x0fd60df2, "");
SYMBOL_CRC(drm_connector_list_iter_begin, 0xb6504bab, "");
SYMBOL_CRC(drm_connector_list_iter_next, 0xb8f69d73, "");
SYMBOL_CRC(drm_connector_list_iter_end, 0x2eefbd6c, "");
SYMBOL_CRC(drm_get_subpixel_order_name, 0x107742a9, "");
SYMBOL_CRC(drm_display_info_set_bus_formats, 0xd4099a0b, "");
SYMBOL_CRC(drm_get_tv_mode_from_name, 0xdaff2cdf, "");
SYMBOL_CRC(drm_hdmi_connector_get_broadcast_rgb_name, 0x4e966c75, "");
SYMBOL_CRC(drm_hdmi_connector_get_output_format_name, 0x273dc9d6, "");
SYMBOL_CRC(drm_mode_create_dvi_i_properties, 0x4ddbec00, "");
SYMBOL_CRC(drm_connector_attach_dp_subconnector_property, 0x2c5bb68f, "");
SYMBOL_CRC(drm_connector_attach_content_type_property, 0x82708619, "");
SYMBOL_CRC(drm_connector_attach_tv_margin_properties, 0xa60a8fd0, "");
SYMBOL_CRC(drm_mode_create_tv_margin_properties, 0x0fae13e1, "");
SYMBOL_CRC(drm_mode_create_tv_properties_legacy, 0xe5d3e1ca, "");
SYMBOL_CRC(drm_mode_create_tv_properties, 0xc8e0486e, "");
SYMBOL_CRC(drm_mode_create_scaling_mode_property, 0x329f638c, "");
SYMBOL_CRC(drm_connector_attach_vrr_capable_property, 0xe10622ff, "");
SYMBOL_CRC(drm_connector_attach_scaling_mode_property, 0xe2baf35d, "");
SYMBOL_CRC(drm_mode_create_aspect_ratio_property, 0x09cad3d4, "");
SYMBOL_CRC(drm_mode_create_hdmi_colorspace_property, 0x5f65dfea, "");
SYMBOL_CRC(drm_mode_create_dp_colorspace_property, 0xaed39a29, "");
SYMBOL_CRC(drm_mode_create_content_type_property, 0xda6bf800, "");
SYMBOL_CRC(drm_mode_create_suggested_offset_properties, 0x0894519b, "");
SYMBOL_CRC(drm_connector_set_path_property, 0x573e0b48, "");
SYMBOL_CRC(drm_connector_set_tile_property, 0x27267f0b, "");
SYMBOL_CRC(drm_connector_set_link_status_property, 0x5dd00fb9, "");
SYMBOL_CRC(drm_connector_attach_max_bpc_property, 0xff38a27f, "");
SYMBOL_CRC(drm_connector_attach_hdr_output_metadata_property, 0x28a9d553, "");
SYMBOL_CRC(drm_connector_attach_broadcast_rgb_property, 0x9b4705b8, "");
SYMBOL_CRC(drm_connector_attach_colorspace_property, 0xe721621b, "");
SYMBOL_CRC(drm_connector_atomic_hdr_metadata_equal, 0xf08fda9d, "");
SYMBOL_CRC(drm_connector_set_vrr_capable_property, 0xf902f651, "");
SYMBOL_CRC(drm_connector_set_panel_orientation, 0x5dd603ad, "");
SYMBOL_CRC(drm_connector_set_panel_orientation_with_quirk, 0x05274766, "");
SYMBOL_CRC(drm_connector_set_orientation_from_panel, 0x68986e2a, "");
SYMBOL_CRC(drm_connector_create_privacy_screen_properties, 0x8736cfe3, "");
SYMBOL_CRC(drm_connector_attach_privacy_screen_properties, 0x54ecc642, "");
SYMBOL_CRC(drm_connector_attach_privacy_screen_provider, 0x57781f63, "");
SYMBOL_CRC(drm_connector_update_privacy_screen, 0xcf1b5ce0, "");
SYMBOL_CRC(drm_connector_oob_hotplug_event, 0xf882ffed, "");
SYMBOL_CRC(drm_mode_put_tile_group, 0x6cb6d930, "");
SYMBOL_CRC(drm_mode_get_tile_group, 0xfa166ff2, "");
SYMBOL_CRC(drm_mode_create_tile_group, 0xc92f08f2, "");
SYMBOL_CRC(drm_crtc_from_index, 0x8a358521, "");
SYMBOL_CRC(drm_crtc_init_with_planes, 0xe18cd4af, "");
SYMBOL_CRC(drmm_crtc_init_with_planes, 0x53af7953, "");
SYMBOL_CRC(__drmm_crtc_alloc_with_planes, 0x3c640c0f, "");
SYMBOL_CRC(drm_crtc_cleanup, 0xb6be7d76, "");
SYMBOL_CRC(drm_mode_set_config_internal, 0xa08aafce, "");
SYMBOL_CRC(drm_crtc_check_viewport, 0x7b661bf6, "");
SYMBOL_CRC(drm_crtc_create_scaling_filter_property, 0xbc603979, "");
SYMBOL_CRC(drm_put_dev, 0x6f872096, "");
SYMBOL_CRC(drm_dev_enter, 0xdabece24, "");
SYMBOL_CRC(drm_dev_exit, 0xe8a034df, "");
SYMBOL_CRC(drm_dev_unplug, 0x50de7ed9, "");
SYMBOL_CRC(__devm_drm_dev_alloc, 0x926a6777, "");
SYMBOL_CRC(drm_dev_alloc, 0xc4499075, "");
SYMBOL_CRC(drm_dev_get, 0x36afc078, "");
SYMBOL_CRC(drm_dev_put, 0x1a27c133, "");
SYMBOL_CRC(drmm_cgroup_register_region, 0x62baa5af, "_gpl");
SYMBOL_CRC(drm_dev_register, 0x92a9f577, "");
SYMBOL_CRC(drm_dev_unregister, 0x06a48214, "");
SYMBOL_CRC(drm_edid_header_is_valid, 0x9b9de1c1, "");
SYMBOL_CRC(drm_edid_is_valid, 0xc4200dab, "");
SYMBOL_CRC(drm_edid_valid, 0xb3750192, "");
SYMBOL_CRC(drm_edid_override_connector_update, 0x3bae485d, "");
SYMBOL_CRC(drm_edid_raw, 0x98fed39f, "");
SYMBOL_CRC(drm_edid_alloc, 0xa6943fc6, "");
SYMBOL_CRC(drm_edid_dup, 0xb212dc3e, "");
SYMBOL_CRC(drm_edid_free, 0x397c3d27, "");
SYMBOL_CRC(drm_probe_ddc, 0xc937b15e, "");
SYMBOL_CRC(drm_get_edid, 0xdccc6a04, "");
SYMBOL_CRC(drm_edid_read_custom, 0xa484f949, "");
SYMBOL_CRC(drm_edid_read_ddc, 0x231bc801, "");
SYMBOL_CRC(drm_edid_read, 0xba3102a5, "");
SYMBOL_CRC(drm_edid_get_product_id, 0x38d55d21, "");
SYMBOL_CRC(drm_edid_print_product_id, 0x0976ba9b, "");
SYMBOL_CRC(drm_edid_get_panel_id, 0xe75a9a81, "");
SYMBOL_CRC(drm_edid_read_base_block, 0xf2dbd4e1, "");
SYMBOL_CRC(drm_get_edid_switcheroo, 0xe0850873, "");
SYMBOL_CRC(drm_edid_read_switcheroo, 0xab031754, "");
SYMBOL_CRC(drm_edid_duplicate, 0x5f7137ba, "");
SYMBOL_CRC(drm_mode_find_dmt, 0x5be46d14, "");
SYMBOL_CRC(drm_match_cea_mode, 0x9b285573, "");
SYMBOL_CRC(drm_display_mode_from_cea_vic, 0x10efdb86, "");
SYMBOL_CRC(drm_edid_match, 0x05eb4392, "");
SYMBOL_CRC(drm_edid_get_monitor_name, 0x5e5128bf, "");
SYMBOL_CRC(drm_edid_to_sad, 0x4124e206, "");
SYMBOL_CRC(drm_edid_to_speaker_allocation, 0x47e22e1f, "");
SYMBOL_CRC(drm_av_sync_delay, 0x5e4cb8b0, "");
SYMBOL_CRC(drm_detect_hdmi_monitor, 0xa44eb44e, "");
SYMBOL_CRC(drm_detect_monitor_audio, 0xe4116245, "");
SYMBOL_CRC(drm_default_rgb_quant_range, 0x65702bd6, "");
SYMBOL_CRC(drm_edid_connector_update, 0xc48e5d50, "");
SYMBOL_CRC(drm_edid_connector_add_modes, 0x0936591f, "");
SYMBOL_CRC(drm_connector_update_edid_property, 0xf25e0ccc, "");
SYMBOL_CRC(drm_add_edid_modes, 0x32b6d0aa, "");
SYMBOL_CRC(drm_add_modes_noedid, 0x76e71e5f, "");
SYMBOL_CRC(drm_hdmi_avi_infoframe_from_display_mode, 0x4a204141, "");
SYMBOL_CRC(drm_hdmi_avi_infoframe_quant_range, 0xbb35ee1f, "");
SYMBOL_CRC(drm_hdmi_vendor_infoframe_from_display_mode, 0x2bb4aa71, "");
SYMBOL_CRC(drm_edid_is_digital, 0xc518d486, "");
SYMBOL_CRC(drm_eld_sad_get, 0xe8fa400a, "");
SYMBOL_CRC(drm_eld_sad_set, 0xc53a8214, "");
SYMBOL_CRC(drm_encoder_init, 0xa304ee3f, "");
SYMBOL_CRC(drm_encoder_cleanup, 0x1e6abed0, "");
SYMBOL_CRC(__drmm_encoder_alloc, 0x145ab7ba, "");
SYMBOL_CRC(drmm_encoder_init, 0xdbb56948, "");
SYMBOL_CRC(drm_open, 0x54afcf92, "");
SYMBOL_CRC(drm_release, 0x8dbb337c, "");
SYMBOL_CRC(drm_release_noglobal, 0x5557b1c9, "");
SYMBOL_CRC(drm_read, 0x315b8229, "");
SYMBOL_CRC(drm_poll, 0xb38e1640, "");
SYMBOL_CRC(drm_event_reserve_init_locked, 0x5eff5309, "");
SYMBOL_CRC(drm_event_reserve_init, 0x1453a83f, "");
SYMBOL_CRC(drm_event_cancel_free, 0xc279da94, "");
SYMBOL_CRC(drm_send_event_timestamp_locked, 0x6b882c52, "");
SYMBOL_CRC(drm_send_event_locked, 0x5bb911e0, "");
SYMBOL_CRC(drm_send_event, 0x18f282ab, "");
SYMBOL_CRC(drm_memory_stats_is_zero, 0x07650d87, "");
SYMBOL_CRC(drm_print_memory_stats, 0x3a586a55, "");
SYMBOL_CRC(drm_show_memory_stats, 0xaa183d25, "");
SYMBOL_CRC(drm_show_fdinfo, 0x16f1f537, "");
SYMBOL_CRC(mock_drm_getfile, 0xf4a6a561, "");
SYMBOL_CRC(drm_mode_legacy_fb_format, 0x29f078d1, "");
SYMBOL_CRC(drm_driver_legacy_fb_format, 0xbe8338ec, "");
SYMBOL_CRC(drm_driver_color_mode_format, 0xe545ac69, "");
SYMBOL_CRC(drm_format_info, 0x55eb38da, "");
SYMBOL_CRC(drm_get_format_info, 0xd3fed74c, "");
SYMBOL_CRC(drm_format_info_block_width, 0x74fc6fbd, "");
SYMBOL_CRC(drm_format_info_block_height, 0x982d09b3, "");
SYMBOL_CRC(drm_format_info_bpp, 0xe633a4cd, "");
SYMBOL_CRC(drm_format_info_min_pitch, 0x6910e4cd, "");
SYMBOL_CRC(drm_framebuffer_check_src_coords, 0xde3c421e, "");
SYMBOL_CRC(drm_internal_framebuffer_create, 0x71a6a370, "");
SYMBOL_CRC(drm_framebuffer_free, 0xd4f8a3e1, "");
SYMBOL_CRC(drm_framebuffer_init, 0x7f2e863f, "");
SYMBOL_CRC(drm_framebuffer_lookup, 0xe64e4bb9, "");
SYMBOL_CRC(drm_framebuffer_unregister_private, 0x6ff59db3, "");
SYMBOL_CRC(drm_framebuffer_cleanup, 0xccff1213, "");
SYMBOL_CRC(drm_framebuffer_remove, 0x652f3b3f, "");
SYMBOL_CRC(drm_gem_object_init_with_mnt, 0x3774bb78, "");
SYMBOL_CRC(drm_gem_object_init, 0xce0f6a89, "");
SYMBOL_CRC(drm_gem_private_object_init, 0xbb3e43d1, "");
SYMBOL_CRC(drm_gem_private_object_fini, 0x64643836, "");
SYMBOL_CRC(drm_gem_handle_delete, 0x9c2b3986, "");
SYMBOL_CRC(drm_gem_dumb_map_offset, 0xcd52e380, "_gpl");
SYMBOL_CRC(drm_gem_handle_create, 0xfaab6fe3, "");
SYMBOL_CRC(drm_gem_free_mmap_offset, 0x0bc95fc4, "");
SYMBOL_CRC(drm_gem_create_mmap_offset_size, 0x0e8e8981, "");
SYMBOL_CRC(drm_gem_create_mmap_offset, 0x1256b008, "");
SYMBOL_CRC(drm_gem_get_pages, 0xa7c84f79, "");
SYMBOL_CRC(drm_gem_put_pages, 0x94051aa6, "");
SYMBOL_CRC(drm_gem_objects_lookup, 0xbd2f8ff7, "");
SYMBOL_CRC(drm_gem_object_lookup, 0xf5f1e57e, "");
SYMBOL_CRC(drm_gem_dma_resv_wait, 0xe6b437d8, "");
SYMBOL_CRC(drm_gem_object_release, 0xa07e5af8, "");
SYMBOL_CRC(drm_gem_object_free, 0xd680a377, "");
SYMBOL_CRC(drm_gem_vm_open, 0x2b08cb7b, "");
SYMBOL_CRC(drm_gem_vm_close, 0xb9ced012, "");
SYMBOL_CRC(drm_gem_mmap_obj, 0x6a15b3a8, "");
SYMBOL_CRC(drm_gem_mmap, 0x438f06b4, "");
SYMBOL_CRC(drm_gem_vmap, 0xf35f09be, "");
SYMBOL_CRC(drm_gem_vunmap, 0xdbbd52d2, "");
SYMBOL_CRC(drm_gem_lock, 0xb197b47a, "");
SYMBOL_CRC(drm_gem_unlock, 0x4d2de389, "");
SYMBOL_CRC(drm_gem_vmap_unlocked, 0xb6869009, "");
SYMBOL_CRC(drm_gem_vunmap_unlocked, 0x7b5d3d4c, "");
SYMBOL_CRC(drm_gem_lock_reservations, 0x2d71e777, "");
SYMBOL_CRC(drm_gem_unlock_reservations, 0x67284619, "");
SYMBOL_CRC(drm_gem_lru_init, 0x0ad7782d, "");
SYMBOL_CRC(drm_gem_lru_remove, 0xd3021cc1, "");
SYMBOL_CRC(drm_gem_lru_move_tail_locked, 0xc2fa26a9, "");
SYMBOL_CRC(drm_gem_lru_move_tail, 0x45069079, "");
SYMBOL_CRC(drm_gem_lru_scan, 0xc7d34a04, "");
SYMBOL_CRC(drm_gem_evict, 0x83d33516, "");
SYMBOL_CRC(drm_noop, 0x936cda9d, "");
SYMBOL_CRC(drm_invalid_op, 0x5cb9aad9, "");
SYMBOL_CRC(drm_ioctl_kernel, 0x21113184, "");
SYMBOL_CRC(drm_ioctl, 0x24abe8f3, "");
SYMBOL_CRC(drm_ioctl_flags, 0x57b6efe3, "");
SYMBOL_CRC(__drmm_add_action, 0xd61a4265, "");
SYMBOL_CRC(__drmm_add_action_or_reset, 0x097a48f7, "");
SYMBOL_CRC(drmm_release_action, 0x438934fe, "");
SYMBOL_CRC(drmm_kmalloc, 0xdb45e22d, "");
SYMBOL_CRC(drmm_kstrdup, 0xd26b64bb, "_gpl");
SYMBOL_CRC(drmm_kfree, 0x02947a79, "");
SYMBOL_CRC(__drmm_mutex_release, 0x0bc46f62, "");
SYMBOL_CRC(__drm_mm_interval_first, 0x25daad93, "");
SYMBOL_CRC(drm_mm_reserve_node, 0x2754dad8, "");
SYMBOL_CRC(drm_mm_insert_node_in_range, 0xb4032484, "");
SYMBOL_CRC(drm_mm_remove_node, 0x4b7ebf95, "");
SYMBOL_CRC(drm_mm_scan_init_with_range, 0x2a962499, "");
SYMBOL_CRC(drm_mm_scan_add_block, 0x2183c08c, "");
SYMBOL_CRC(drm_mm_scan_remove_block, 0x5f7985a5, "");
SYMBOL_CRC(drm_mm_scan_color_evict, 0xdf3f760d, "");
SYMBOL_CRC(drm_mm_init, 0xf0517d7a, "");
SYMBOL_CRC(drm_mm_takedown, 0x57698a50, "");
SYMBOL_CRC(drm_mm_print, 0x1528d90c, "");
SYMBOL_CRC(drm_mode_config_reset, 0x88593a57, "");
SYMBOL_CRC(drmm_mode_config_init, 0x1ca19b09, "");
SYMBOL_CRC(drm_mode_config_cleanup, 0x9c578a5e, "");
SYMBOL_CRC(drm_mode_object_add, 0x15b57122, "");
SYMBOL_CRC(drm_mode_object_find, 0x3f6b831c, "");
SYMBOL_CRC(drm_mode_object_put, 0x4d2cd74e, "");
SYMBOL_CRC(drm_mode_object_get, 0xb243708a, "");
SYMBOL_CRC(drm_object_attach_property, 0xd62d1d38, "");
SYMBOL_CRC(drm_object_property_set_value, 0x5bccedcc, "");
SYMBOL_CRC(drm_object_property_get_value, 0xce515ff9, "");
SYMBOL_CRC(drm_object_property_get_default_value, 0xdf43ce5c, "");
SYMBOL_CRC(drm_mode_obj_find_prop_id, 0x942e7deb, "");
SYMBOL_CRC(drm_mode_debug_printmodeline, 0x2ed3c600, "");
SYMBOL_CRC(drm_mode_create, 0xb2ecef97, "");
SYMBOL_CRC(drm_mode_destroy, 0x9fcd7b2b, "");
SYMBOL_CRC(drm_mode_probed_add, 0x9814e3f1, "");
SYMBOL_CRC(drm_analog_tv_mode, 0x7e09bf9b, "");
SYMBOL_CRC(drm_cvt_mode, 0x65b2a56b, "");
SYMBOL_CRC(drm_gtf_mode_complex, 0x285a59d3, "");
SYMBOL_CRC(drm_gtf_mode, 0x1a2e48fa, "");
SYMBOL_CRC(drm_mode_set_name, 0x4a35d30d, "");
SYMBOL_CRC(drm_mode_vrefresh, 0xf1b5340a, "");
SYMBOL_CRC(drm_mode_get_hv_timing, 0x4403a9c3, "");
SYMBOL_CRC(drm_mode_set_crtcinfo, 0x4575a0ca, "");
SYMBOL_CRC(drm_mode_copy, 0x9ce050be, "");
SYMBOL_CRC(drm_mode_init, 0xcdb99cc9, "");
SYMBOL_CRC(drm_mode_duplicate, 0xabf92708, "");
SYMBOL_CRC(drm_mode_match, 0x9b95c885, "");
SYMBOL_CRC(drm_mode_equal, 0x0d9b4753, "");
SYMBOL_CRC(drm_mode_equal_no_clocks, 0x3ab87110, "");
SYMBOL_CRC(drm_mode_equal_no_clocks_no_stereo, 0x24d124ac, "");
SYMBOL_CRC(drm_mode_validate_driver, 0xdedc4a7e, "");
SYMBOL_CRC(drm_mode_validate_size, 0xd7a9cf42, "");
SYMBOL_CRC(drm_mode_validate_ycbcr420, 0xc90fe9ba, "");
SYMBOL_CRC(drm_mode_prune_invalid, 0x2130bc4c, "");
SYMBOL_CRC(drm_mode_sort, 0xf1421d13, "");
SYMBOL_CRC(drm_connector_list_update, 0x4780a28c, "");
SYMBOL_CRC(drm_mode_parse_command_line_for_connector, 0xb789d410, "");
SYMBOL_CRC(drm_mode_create_from_cmdline_mode, 0x87d08778, "");
SYMBOL_CRC(drm_mode_is_420_only, 0xe7a9ecea, "");
SYMBOL_CRC(drm_mode_is_420_also, 0xace169b3, "");
SYMBOL_CRC(drm_mode_is_420, 0x784d6883, "");
SYMBOL_CRC(drm_set_preferred_mode, 0x851ab2ec, "");
SYMBOL_CRC(drm_modeset_lock_all, 0x08220f75, "");
SYMBOL_CRC(drm_modeset_unlock_all, 0x2510dc87, "");
SYMBOL_CRC(drm_warn_on_modeset_not_all_locked, 0x825cef1f, "");
SYMBOL_CRC(drm_modeset_acquire_init, 0x7a27cc85, "");
SYMBOL_CRC(drm_modeset_acquire_fini, 0x86692712, "");
SYMBOL_CRC(drm_modeset_drop_locks, 0x5f7a71f6, "");
SYMBOL_CRC(drm_modeset_backoff, 0x1da1425b, "");
SYMBOL_CRC(drm_modeset_lock_init, 0x5956d553, "");
SYMBOL_CRC(drm_modeset_lock, 0x3b7ea26b, "");
SYMBOL_CRC(drm_modeset_lock_single_interruptible, 0x1d12d2d6, "");
SYMBOL_CRC(drm_modeset_unlock, 0x9be1ed79, "");
SYMBOL_CRC(drm_modeset_lock_all_ctx, 0x929d16ab, "");
SYMBOL_CRC(drm_universal_plane_init, 0x1043bc5c, "");
SYMBOL_CRC(__drmm_universal_plane_alloc, 0x5317f9c4, "");
SYMBOL_CRC(__drm_universal_plane_alloc, 0xdbdd3b70, "");
SYMBOL_CRC(drm_plane_cleanup, 0xc9e4d7bd, "");
SYMBOL_CRC(drm_plane_from_index, 0x25e49b17, "");
SYMBOL_CRC(drm_plane_force_disable, 0x023ddff7, "");
SYMBOL_CRC(drm_mode_plane_set_obj_prop, 0x96943f6f, "");
SYMBOL_CRC(drm_plane_has_format, 0xf4156b51, "");
SYMBOL_CRC(drm_any_plane_has_format, 0x138c3910, "");
SYMBOL_CRC(drm_plane_enable_fb_damage_clips, 0x8afeb961, "");
SYMBOL_CRC(drm_plane_get_damage_clips_count, 0xcb0ce402, "");
SYMBOL_CRC(drm_plane_get_damage_clips, 0x515fef3e, "");
SYMBOL_CRC(drm_plane_create_scaling_filter_property, 0x6dbab259, "");
SYMBOL_CRC(drm_plane_add_size_hints_property, 0x528f4749, "");
SYMBOL_CRC(drm_gem_dmabuf_export, 0x2f8b1d4c, "");
SYMBOL_CRC(drm_gem_dmabuf_release, 0x4ae8c615, "");
SYMBOL_CRC(drm_gem_prime_fd_to_handle, 0xcecaec05, "");
SYMBOL_CRC(drm_gem_prime_handle_to_dmabuf, 0x55d58871, "");
SYMBOL_CRC(drm_gem_prime_handle_to_fd, 0x19673fae, "");
SYMBOL_CRC(drm_gem_map_attach, 0x753e33e8, "");
SYMBOL_CRC(drm_gem_map_detach, 0x5df8f6c3, "");
SYMBOL_CRC(drm_gem_map_dma_buf, 0xfd8cb1f5, "");
SYMBOL_CRC(drm_gem_unmap_dma_buf, 0xf9bb5f1e, "");
SYMBOL_CRC(drm_gem_dmabuf_vmap, 0x2c9bc795, "");
SYMBOL_CRC(drm_gem_dmabuf_vunmap, 0xc52baf60, "");
SYMBOL_CRC(drm_gem_prime_mmap, 0x755343d3, "");
SYMBOL_CRC(drm_gem_dmabuf_mmap, 0xf38e8f9f, "");
SYMBOL_CRC(drm_prime_pages_to_sg, 0x80016aed, "");
SYMBOL_CRC(drm_prime_get_contiguous_size, 0xdad9c8b1, "");
SYMBOL_CRC(drm_gem_prime_export, 0xba8ad99c, "");
SYMBOL_CRC(drm_gem_prime_import_dev, 0xe6567d29, "");
SYMBOL_CRC(drm_gem_prime_import, 0x94619c87, "");
SYMBOL_CRC(drm_prime_sg_to_page_array, 0x91875ff0, "");
SYMBOL_CRC(drm_prime_sg_to_dma_addr_array, 0x4e2a621e, "");
SYMBOL_CRC(drm_prime_gem_destroy, 0x2e5ed38e, "");
SYMBOL_CRC(__drm_debug, 0x69353664, "");
SYMBOL_CRC(__drm_puts_coredump, 0xa542ecb6, "");
SYMBOL_CRC(__drm_printfn_coredump, 0xf19909be, "");
SYMBOL_CRC(__drm_puts_seq_file, 0xc20834bc, "");
SYMBOL_CRC(__drm_printfn_seq_file, 0x50b67bbc, "");
SYMBOL_CRC(__drm_printfn_info, 0xd4a29529, "");
SYMBOL_CRC(__drm_printfn_dbg, 0x6063f063, "");
SYMBOL_CRC(__drm_printfn_err, 0x3b0429b5, "");
SYMBOL_CRC(__drm_printfn_line, 0xd5660acc, "");
SYMBOL_CRC(drm_puts, 0x1401b42f, "");
SYMBOL_CRC(drm_printf, 0x4a59a39a, "");
SYMBOL_CRC(drm_print_bits, 0x873bb918, "");
SYMBOL_CRC(drm_dev_printk, 0xfaccee0e, "");
SYMBOL_CRC(__drm_dev_dbg, 0x5f5f62a7, "");
SYMBOL_CRC(__drm_err, 0xb11ac7a7, "");
SYMBOL_CRC(drm_print_regset32, 0x26fcee38, "");
SYMBOL_CRC(drm_print_hex_dump, 0xe6a41d88, "");
SYMBOL_CRC(drm_property_create, 0xd4871b8a, "");
SYMBOL_CRC(drm_property_create_enum, 0xb9f22fe6, "");
SYMBOL_CRC(drm_property_create_bitmask, 0xe23875a7, "");
SYMBOL_CRC(drm_property_create_range, 0x132e7a15, "");
SYMBOL_CRC(drm_property_create_signed_range, 0xd9b3b7a6, "");
SYMBOL_CRC(drm_property_create_object, 0xae0bc844, "");
SYMBOL_CRC(drm_property_create_bool, 0xff4d9a9d, "");
SYMBOL_CRC(drm_property_add_enum, 0xa70bcd0f, "");
SYMBOL_CRC(drm_property_destroy, 0x4c677e0d, "");
SYMBOL_CRC(drm_property_create_blob, 0xcf50023e, "");
SYMBOL_CRC(drm_property_blob_put, 0xa2342543, "");
SYMBOL_CRC(drm_property_blob_get, 0xf272b858, "");
SYMBOL_CRC(drm_property_lookup_blob, 0xfb68cd78, "");
SYMBOL_CRC(drm_property_replace_global_blob, 0xa616b115, "");
SYMBOL_CRC(drm_property_replace_blob, 0x1b98fb5b, "");
SYMBOL_CRC(drm_property_replace_blob_from_id, 0xe84d2d30, "");
SYMBOL_CRC(drm_rect_intersect, 0x871ab41a, "");
SYMBOL_CRC(drm_rect_clip_scaled, 0x99fd20aa, "");
SYMBOL_CRC(drm_rect_calc_hscale, 0x2d50570f, "");
SYMBOL_CRC(drm_rect_calc_vscale, 0x91fec1cc, "");
SYMBOL_CRC(drm_rect_debug_print, 0xcb2340b8, "");
SYMBOL_CRC(drm_rect_rotate, 0xb053adda, "");
SYMBOL_CRC(drm_rect_rotate_inv, 0x6e30ba8e, "");
SYMBOL_CRC(drm_syncobj_find, 0xfa21234e, "");
SYMBOL_CRC(drm_syncobj_add_point, 0x54cabe55, "");
SYMBOL_CRC(drm_syncobj_replace_fence, 0x6ea70a18, "");
SYMBOL_CRC(drm_syncobj_find_fence, 0xf0c3e3e9, "");
SYMBOL_CRC(drm_syncobj_free, 0x1a411479, "");
SYMBOL_CRC(drm_syncobj_create, 0xf3cccec7, "");
SYMBOL_CRC(drm_syncobj_get_handle, 0x38c6c55f, "");
SYMBOL_CRC(drm_syncobj_get_fd, 0x02f71866, "");
SYMBOL_CRC(drm_timeout_abs_to_jiffies, 0x50674de7, "");
SYMBOL_CRC(drm_sysfs_hotplug_event, 0xe594bf85, "");
SYMBOL_CRC(drm_sysfs_connector_hotplug_event, 0x054d900a, "");
SYMBOL_CRC(drm_sysfs_connector_property_event, 0xafb73f85, "");
SYMBOL_CRC(drm_class_device_register, 0x839d9a7c, "_gpl");
SYMBOL_CRC(drm_class_device_unregister, 0x4a4ac30b, "_gpl");
SYMBOL_CRC(drm_crtc_vblank_crtc, 0xcdbd6fa3, "");
SYMBOL_CRC(drm_crtc_accurate_vblank_count, 0x10eff39a, "");
SYMBOL_CRC(drm_vblank_init, 0x90ee340a, "");
SYMBOL_CRC(drm_dev_has_vblank, 0x94c97dad, "");
SYMBOL_CRC(drm_crtc_vblank_waitqueue, 0x2fbc2735, "");
SYMBOL_CRC(drm_calc_timestamping_constants, 0x631450c4, "");
SYMBOL_CRC(drm_crtc_vblank_helper_get_vblank_timestamp_internal, 0xde9f2dcd, "");
SYMBOL_CRC(drm_crtc_vblank_helper_get_vblank_timestamp, 0x5399f0b9, "");
SYMBOL_CRC(drm_crtc_vblank_count, 0x491ca70b, "");
SYMBOL_CRC(drm_crtc_vblank_count_and_time, 0xba22e025, "");
SYMBOL_CRC(drm_crtc_next_vblank_start, 0xe29ebe6c, "");
SYMBOL_CRC(drm_crtc_arm_vblank_event, 0x7fec6023, "");
SYMBOL_CRC(drm_crtc_send_vblank_event, 0x6ca4c043, "");
SYMBOL_CRC(drm_crtc_vblank_get, 0x3b8c6bbd, "");
SYMBOL_CRC(drm_crtc_vblank_put, 0xadd21527, "");
SYMBOL_CRC(drm_wait_one_vblank, 0x684c1b4a, "");
SYMBOL_CRC(drm_crtc_wait_one_vblank, 0xb6d34c73, "");
SYMBOL_CRC(drm_crtc_vblank_off, 0x25fb9984, "");
SYMBOL_CRC(drm_crtc_vblank_reset, 0x513feb37, "");
SYMBOL_CRC(drm_crtc_set_max_vblank_count, 0xa3efec00, "");
SYMBOL_CRC(drm_crtc_vblank_on_config, 0x0a97e2bb, "");
SYMBOL_CRC(drm_crtc_vblank_on, 0x07aaa17e, "");
SYMBOL_CRC(drm_crtc_vblank_restore, 0x6a7d6f9a, "");
SYMBOL_CRC(drm_handle_vblank, 0x88803716, "");
SYMBOL_CRC(drm_crtc_handle_vblank, 0x7b4cff3f, "");
SYMBOL_CRC(drm_vblank_work_schedule, 0xccd9052e, "");
SYMBOL_CRC(drm_vblank_work_cancel_sync, 0xe9b40384, "");
SYMBOL_CRC(drm_vblank_work_flush, 0xc3313f35, "");
SYMBOL_CRC(drm_vblank_work_flush_all, 0x199fe27d, "");
SYMBOL_CRC(drm_vblank_work_init, 0x0efa2f5f, "");
SYMBOL_CRC(drm_vma_offset_manager_init, 0xb4fe0501, "");
SYMBOL_CRC(drm_vma_offset_manager_destroy, 0x3cb803c8, "");
SYMBOL_CRC(drm_vma_offset_lookup_locked, 0x7d9b3370, "");
SYMBOL_CRC(drm_vma_offset_add, 0xa7ff050f, "");
SYMBOL_CRC(drm_vma_offset_remove, 0x8cd1f61b, "");
SYMBOL_CRC(drm_vma_node_allow, 0xf092af45, "");
SYMBOL_CRC(drm_vma_node_allow_once, 0x3a0f8fe6, "");
SYMBOL_CRC(drm_vma_node_revoke, 0xa5ec2523, "");
SYMBOL_CRC(drm_vma_node_is_allowed, 0x682fbda3, "");
SYMBOL_CRC(drm_writeback_connector_init, 0xe9df1d0f, "");
SYMBOL_CRC(drm_writeback_connector_init_with_encoder, 0x5d6d4078, "");
SYMBOL_CRC(drm_writeback_prepare_job, 0x14f3cbe5, "");
SYMBOL_CRC(drm_writeback_queue_job, 0xc14dbb7d, "");
SYMBOL_CRC(drm_writeback_cleanup_job, 0x04fa64a8, "");
SYMBOL_CRC(drm_writeback_signal_completion, 0x5aa3a4c9, "");
SYMBOL_CRC(drm_writeback_get_out_fence, 0x2f7712ce, "");
SYMBOL_CRC(drm_client_init, 0x1fd90b3a, "");
SYMBOL_CRC(drm_client_register, 0x84b20f0f, "");
SYMBOL_CRC(drm_client_release, 0x3253b492, "");
SYMBOL_CRC(drm_client_buffer_vmap_local, 0x9cbeedca, "");
SYMBOL_CRC(drm_client_buffer_vunmap_local, 0x13f84287, "");
SYMBOL_CRC(drm_client_buffer_vmap, 0x06f07db6, "");
SYMBOL_CRC(drm_client_buffer_vunmap, 0x1dfc120e, "");
SYMBOL_CRC(drm_client_framebuffer_create, 0x83a17401, "");
SYMBOL_CRC(drm_client_framebuffer_delete, 0x82c123b9, "");
SYMBOL_CRC(drm_client_framebuffer_flush, 0xf049084b, "");
SYMBOL_CRC(drm_client_dev_unregister, 0x18720875, "");
SYMBOL_CRC(drm_client_dev_hotplug, 0xc5e54ae1, "");
SYMBOL_CRC(drm_client_dev_suspend, 0xf296c140, "");
SYMBOL_CRC(drm_client_dev_resume, 0xd33c2725, "");
SYMBOL_CRC(drm_client_modeset_probe, 0x4bde4177, "");
SYMBOL_CRC(drm_client_rotation, 0x237664f5, "");
SYMBOL_CRC(drm_client_modeset_check, 0x37ccbd6c, "");
SYMBOL_CRC(drm_client_modeset_commit_locked, 0x20310be3, "");
SYMBOL_CRC(drm_client_modeset_commit, 0x9dd44112, "");
SYMBOL_CRC(drm_client_modeset_dpms, 0x9f34c409, "");
SYMBOL_CRC(drm_prandom_u32_max_state, 0xd392c35c, "");
SYMBOL_CRC(drm_random_reorder, 0x1ce755b6, "");
SYMBOL_CRC(drm_random_order, 0xd5164270, "");
SYMBOL_CRC(drm_panel_init, 0x7f3e66a8, "");
SYMBOL_CRC(drm_panel_add, 0x8ce78f49, "");
SYMBOL_CRC(drm_panel_remove, 0xe1fac0f6, "");
SYMBOL_CRC(drm_panel_prepare, 0x5490cc6d, "");
SYMBOL_CRC(drm_panel_unprepare, 0x5fcb0ea8, "");
SYMBOL_CRC(drm_panel_enable, 0x908f8856, "");
SYMBOL_CRC(drm_panel_disable, 0xc8e530c0, "");
SYMBOL_CRC(drm_panel_get_modes, 0x481ac338, "");
SYMBOL_CRC(drm_is_panel_follower, 0xfea5cb4b, "");
SYMBOL_CRC(drm_panel_add_follower, 0x8929bf00, "");
SYMBOL_CRC(drm_panel_remove_follower, 0x386b1fa6, "");
SYMBOL_CRC(devm_drm_panel_add_follower, 0xf882b465, "");
SYMBOL_CRC(drm_debugfs_gpuva_info, 0x9035c1f7, "");
SYMBOL_CRC(drm_debugfs_create_files, 0xb6ab05ca, "");
SYMBOL_CRC(drm_debugfs_remove_files, 0xd5802f07, "");
SYMBOL_CRC(drm_debugfs_add_file, 0xf07b069f, "");
SYMBOL_CRC(drm_debugfs_add_files, 0x834de285, "");
SYMBOL_CRC(drm_crtc_add_crc_entry, 0xa93c7dad, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x78569adf, "ida_alloc_range" },
	{ 0xe489aa9c, "try_module_get" },
	{ 0xe31161af, "anon_inode_getfile" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0xd4972009, "ww_mutex_lock_interruptible" },
	{ 0x48d184e0, "vmemmap" },
	{ 0x2f743f4b, "alloc_anon_inode" },
	{ 0x2a1e9858, "show_class_attr_string" },
	{ 0x69feab59, "kthread_cancel_work_sync" },
	{ 0x551bd071, "__rb_erase_color" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x1073de82, "kthread_flush_work" },
	{ 0x1bf3de7d, "bpf_trace_run4" },
	{ 0xb381ff9e, "ida_destroy" },
	{ 0x3761d215, "idr_find" },
	{ 0x36294a67, "param_ops_ulong" },
	{ 0xff8b56a9, "wait_for_completion_timeout" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0xbe6ffde1, "shmem_read_folio_gfp" },
	{ 0x369281fe, "__folio_batch_release" },
	{ 0xa1bcae33, "dev_set_name" },
	{ 0xa3a5be95, "memmove" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x941f2aaa, "eventfd_ctx_put" },
	{ 0x17eec4b4, "__s390_indirect_jump_r7" },
	{ 0x98de1c15, "snprintf" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0xbb0b36d4, "seq_buf_printf" },
	{ 0xd3af979c, "memdup_user" },
	{ 0xd58e77f8, "trace_raw_output_prep" },
	{ 0xd0f2f88e, "__s390_indirect_jump_r13" },
	{ 0x687605f0, "dma_resv_init" },
	{ 0x43a4938f, "vm_get_page_prot" },
	{ 0x222e7ce2, "sysfs_streq" },
	{ 0xb742fd7, "simple_strtol" },
	{ 0xc8c85086, "sg_free_table" },
	{ 0x52550f25, "dma_resv_wait_timeout" },
	{ 0xf01d3611, "device_unregister" },
	{ 0x22483db5, "debugfs_create_symlink" },
	{ 0xca9360b5, "rb_next" },
	{ 0xb9825984, "__klp_sched_try_switch" },
	{ 0x8b618d08, "overflowuid" },
	{ 0x515ab5a7, "__trace_trigger_soft_disabled" },
	{ 0x2692b42c, "kthread_flush_worker" },
	{ 0xfdb7f6a9, "finish_wait" },
	{ 0x6749d53f, "hdmi_vendor_infoframe_init" },
	{ 0x8bded20f, "zpci_load" },
	{ 0x16027e06, "class_destroy" },
	{ 0x59db0bc2, "trace_event_printf" },
	{ 0xbef53f33, "scnprintf" },
	{ 0x8d0fd4ef, "idr_replace" },
	{ 0xdece1e9f, "ww_mutex_unlock" },
	{ 0xc596f071, "device_initialize" },
	{ 0xf05da6, "__kmalloc_node_track_caller_noprof" },
	{ 0x75d0deb9, "nsecs_to_jiffies64" },
	{ 0x83a7947c, "fd_install" },
	{ 0x5031b485, "dma_fence_chain_ops" },
	{ 0xa737b736, "__s390_indirect_jump_r3" },
	{ 0x980cd14, "trace_event_raw_init" },
	{ 0x236c8c64, "memcpy" },
	{ 0xe6055384, "component_del" },
	{ 0xaa166d29, "unmap_mapping_range" },
	{ 0x37a0cba, "kfree" },
	{ 0xc5c8b56c, "raw_copy_to_user" },
	{ 0x2f133c99, "iput" },
	{ 0x9ef84f6e, "seq_lseek" },
	{ 0x23924a48, "prepare_to_wait_event" },
	{ 0x352e6164, "dma_buf_unmap_attachment_unlocked" },
	{ 0xd209e848, "memcpy_and_pad" },
	{ 0x82ee90dc, "timer_delete_sync" },
	{ 0xa066fd6c, "__wake_up" },
	{ 0x84872f7a, "dma_fence_add_callback" },
	{ 0x8ee234ec, "synchronize_srcu" },
	{ 0x554b16f9, "dma_fence_set_deadline" },
	{ 0x2495db43, "get_device" },
	{ 0xc5c09968, "dma_buf_attach" },
	{ 0xa5526619, "rb_insert_color" },
	{ 0xb56ce21c, "class_create_file_ns" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0x3f4547a7, "put_unused_fd" },
	{ 0x49f5666e, "wake_up_process" },
	{ 0xad26d920, "dev_driver_string" },
	{ 0xeb4765ca, "dma_buf_map_attachment_unlocked" },
	{ 0x60adbd3d, "trace_event_buffer_commit" },
	{ 0x715e327b, "pci_domain_nr" },
	{ 0x20592c6f, "arch_write_lock_wait" },
	{ 0x92997ed8, "_printk" },
	{ 0xeac36120, "ww_mutex_trylock" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x1000e51, "schedule" },
	{ 0xacc0355c, "__tracepoint_sched_set_state_tp" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0xe2b6d9d7, "dma_max_mapping_size" },
	{ 0x9ffb57e0, "put_device" },
	{ 0xf82ec573, "rb_prev" },
	{ 0x28d7fc77, "dma_buf_export" },
	{ 0x7682ba4e, "__copy_overflow" },
	{ 0x9b8d07aa, "strnlen" },
	{ 0x635ccb41, "kthread_queue_work" },
	{ 0xe5a56ecd, "idr_get_next" },
	{ 0x5e0f6089, "dma_fence_remove_callback" },
	{ 0xe336237b, "_dev_info" },
	{ 0x8eb5157f, "folio_mark_dirty" },
	{ 0xb1c3a01a, "oops_in_progress" },
	{ 0xc6cbbc89, "capable" },
	{ 0xf06482e0, "atomic_dec_and_mutex_lock" },
	{ 0x7fab706b, "module_put" },
	{ 0xead58fb9, "print_hex_dump" },
	{ 0xde45ea63, "sysfs_create_link" },
	{ 0x365e7911, "kstrdup_const" },
	{ 0x12882ee6, "sized_strscpy" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0x800473f, "__cond_resched" },
	{ 0xbcb36fe4, "hugetlb_optimize_vmemmap_key" },
	{ 0x9df4a2a8, "idr_remove" },
	{ 0x405c515f, "dmem_cgroup_unregister_region" },
	{ 0x2a23be62, "dma_fence_chain_walk" },
	{ 0xc6273043, "debugfs_lookup" },
	{ 0x6ac1bc2e, "__task_pid_nr_ns" },
	{ 0xa66e5560, "kobject_uevent_env" },
	{ 0xa0d3d560, "ksize" },
	{ 0x2ddb834b, "__xa_alloc" },
	{ 0x78ef613a, "shmem_file_setup" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0x1e9c5bab, "dma_fence_get_stub" },
	{ 0x2e439142, "drm_get_panel_orientation_quirk" },
	{ 0x936c7caf, "perf_trace_buf_alloc" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0xfb1ef1a7, "perf_trace_run_bpf_submit" },
	{ 0x6e2da197, "arch_read_lock_wait" },
	{ 0xa6900955, "fput" },
	{ 0xd3cf1c01, "down_write" },
	{ 0x265fe3c5, "_dev_err" },
	{ 0xd2510a63, "up_write" },
	{ 0x6ccc34dd, "sort" },
	{ 0x6ae2f39e, "simple_open" },
	{ 0x6091797f, "synchronize_rcu" },
	{ 0x14605535, "dma_fence_context_alloc" },
	{ 0x1a3d370a, "device_add" },
	{ 0x6f5ef93d, "memchr_inv" },
	{ 0xb4453f6f, "sysfs_remove_link" },
	{ 0x8c47afca, "idr_alloc" },
	{ 0x785a5e0a, "pid_task" },
	{ 0xb1cdea85, "__srcu_read_lock" },
	{ 0x587b0954, "kvasprintf" },
	{ 0xc317e096, "platform_device_unregister" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0x5b745a3d, "xa_load" },
	{ 0xa101dec1, "noop_llseek" },
	{ 0x86bbbfa2, "dma_fence_signal" },
	{ 0x73b204cf, "folio_mark_accessed" },
	{ 0xbd99f864, "dma_resv_fini" },
	{ 0xf19a871, "class_create" },
	{ 0x954f099c, "idr_preload" },
	{ 0x7ef4bddc, "__sg_page_iter_next" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x120b336a, "__rb_insert_augmented" },
	{ 0xd2ac498e, "dma_buf_get" },
	{ 0x7f426a88, "debugfs_remove" },
	{ 0x85abc85f, "strncmp" },
	{ 0x8499668, "seq_putc" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0x3dbccc32, "ww_mutex_lock" },
	{ 0x12ad642e, "trace_event_reg" },
	{ 0x53c24b01, "mutex_is_locked" },
	{ 0x4d9b652b, "rb_erase" },
	{ 0xa6979a2f, "dma_buf_put" },
	{ 0xf9a06e0e, "ida_free" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0x1a9a433c, "prandom_u32_state" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xd67364f7, "eventfd_ctx_fdget" },
	{ 0x564405cb, "__cpu_online_mask" },
	{ 0x2fa5a500, "memcmp" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0x66987888, "dma_fence_init" },
	{ 0x3acc7dee, "mutex_lock_interruptible" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0xb93a6a2e, "zpci_write_block" },
	{ 0x11089ac7, "_ctype" },
	{ 0x99af7d49, "device_register" },
	{ 0x79fd32c5, "device_del" },
	{ 0x34a7afe, "idr_destroy" },
	{ 0x7439e163, "sg_alloc_table_from_pages_segment" },
	{ 0x65929cae, "ns_to_timespec64" },
	{ 0xa4a8bcf8, "_dev_warn" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x8bad4ff4, "pgprot_writecombine" },
	{ 0x797f13ad, "kmemdup_noprof" },
	{ 0x44e9b7d0, "__init_waitqueue_head" },
	{ 0x7aca8b9f, "klp_sched_try_switch_key" },
	{ 0x6108288f, "complete_all" },
	{ 0xec5ed9a2, "kthread_create_worker_on_node" },
	{ 0xfb384d37, "kasprintf" },
	{ 0x131db64a, "system_long_wq" },
	{ 0xf474fdcb, "kfree_const" },
	{ 0x7242e96d, "strnchr" },
	{ 0xe798236d, "jiffies" },
	{ 0x2b64b62d, "init_pseudo" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x2d39b0a7, "kstrdup" },
	{ 0x99ca74a6, "xa_erase" },
	{ 0x117fca72, "check_move_unevictable_folios" },
	{ 0x1ffaa7ae, "bpf_trace_run3" },
	{ 0x76244864, "seq_read" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x4eb2b066, "hdmi_avi_infoframe_init" },
	{ 0x88e52cdb, "idr_for_each" },
	{ 0x7230beea, "fdget" },
	{ 0x16b69bc8, "zpci_store" },
	{ 0x3b408050, "trace_event_buffer_reserve" },
	{ 0xd42843ac, "dma_map_sgtable" },
	{ 0xa9149b3f, "kthread_destroy_worker" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x5bbadee5, "__dma_fence_unwrap_merge" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xa843805a, "get_unused_fd_flags" },
	{ 0x7cac7902, "hdmi_infoframe_pack" },
	{ 0x45d3c773, "memdup_user_nul" },
	{ 0xf4bd4b18, "dentry_open" },
	{ 0xe091c977, "list_sort" },
	{ 0xfbe215e4, "sg_next" },
	{ 0xc6f08f4c, "__register_chrdev" },
	{ 0x562dc30, "__sg_page_iter_start" },
	{ 0x23c42bf, "seq_write" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0xde1371ce, "radix_tree_tagged" },
	{ 0x4bc5c45a, "__kmalloc_cache_noprof" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x56470118, "__warn_printk" },
	{ 0x6df48bb0, "seq_printf" },
	{ 0xe70e184a, "xa_store" },
	{ 0xffeedf6a, "delayed_work_timer_fn" },
	{ 0xe3a2fed2, "dmem_cgroup_register_region" },
	{ 0x626886bd, "__srcu_read_unlock" },
	{ 0x7f79dcb2, "debugfs_create_file_full" },
	{ 0xadad17f9, "i2c_transfer" },
	{ 0x8763ec5, "dma_fence_allocate_private_stub" },
	{ 0x69a45aad, "dma_buf_detach" },
	{ 0x261c30c5, "dma_fence_signal_timestamp" },
	{ 0x1e904865, "dma_fence_chain_init" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x955df2ef, "single_release" },
	{ 0x889e414f, "__s390_indirect_jump_r11" },
	{ 0x3f6f553c, "pid_vnr" },
	{ 0x5892def6, "sched_set_fifo" },
	{ 0x8aa3bb47, "simple_release_fs" },
	{ 0x4da8cd7b, "dev_err_probe" },
	{ 0xf12c37df, "dma_unmap_sg_attrs" },
	{ 0xb811a22d, "__seq_puts" },
	{ 0xf1f45df, "kill_anon_super" },
	{ 0xe429aa78, "from_kuid_munged" },
	{ 0xa92d45de, "__devm_add_action" },
	{ 0xb4a294bb, "component_add" },
	{ 0xb71324fb, "dma_resv_test_signaled" },
	{ 0xc7a1840e, "llist_add_batch" },
	{ 0xb372ba63, "shmem_file_setup_with_mnt" },
	{ 0xe123f3d9, "dma_fence_release" },
	{ 0xcc328a5c, "reservation_ww_class" },
	{ 0x77358855, "iomem_resource" },
	{ 0x45f0d192, "dma_fence_chain_find_seqno" },
	{ 0x2b40e7b7, "param_ops_int" },
	{ 0xe7c4cc6e, "_dev_printk" },
	{ 0x7aa1756e, "kvfree" },
	{ 0x573fcfb3, "single_open" },
	{ 0x349cba85, "strchr" },
	{ 0x2d4c2431, "debugfs_create_dir" },
	{ 0xc10e997, "eventfd_signal_mask" },
	{ 0x5a5e7ea3, "simple_read_from_buffer" },
	{ 0x46bd5d6e, "video_get_options" },
	{ 0x6d880037, "__kvmalloc_node_noprof" },
	{ 0xff557e80, "trace_handle_return" },
	{ 0x526975eb, "sync_file_get_fence" },
	{ 0xa3b0d94, "raw_copy_from_user" },
	{ 0x6a91cec8, "put_pid" },
	{ 0x7999c93f, "__dev_fwnode" },
	{ 0xdb6f596f, "pci_bus_type" },
	{ 0x85b1de4e, "kmalloc_caches" },
	{ 0xe3028923, "class_remove_file_ns" },
	{ 0x98b541c8, "krealloc_noprof" },
	{ 0x53bbefe1, "__trace_set_current_state" },
	{ 0xaa9a9233, "simple_pin_fs" },
	{ 0x81f6be69, "sync_file_create" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x2f2c95c4, "flush_work" },
	{ 0x6bc3fbc0, "__unregister_chrdev" },
	{ 0xe3ad3046, "__sg_page_iter_dma_next" },
	{ 0x9c5c4e5b, "module_layout" },
};

MODULE_INFO(depends, "drm_panel_orientation_quirks,i2c-core");


MODULE_INFO(srcversion, "C1E71E0A371BE23C54A2E31");
MODULE_INFO(rhelversion, "10.1");
