#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");



static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xab88f30a, "virtio_transport_purge_skbs" },
	{ 0x98b398b8, "virtio_transport_notify_recv_init" },
	{ 0x7dd8b441, "virtio_transport_release" },
	{ 0x48d184e0, "vmemmap" },
	{ 0xbafd6286, "virtqueue_enable_cb" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0xc86232ec, "virtio_transport_consume_skb_sent" },
	{ 0xb8afea69, "skb_put" },
	{ 0xc262d96d, "vsock_for_each_connected_socket" },
	{ 0xf2b3091, "virtqueue_detach_unused_buf" },
	{ 0xf88db567, "virtio_transport_connect" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x101ac428, "virtio_transport_notify_set_rcvlowat" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x338e433c, "virtio_transport_stream_has_data" },
	{ 0xcd9c5605, "virtio_transport_stream_rcvhiwat" },
	{ 0x37a0cba, "kfree" },
	{ 0x43babd19, "sg_init_one" },
	{ 0xb4805ca0, "virtio_transport_dgram_bind" },
	{ 0xdc23f892, "sk_error_report" },
	{ 0x4611db78, "virtio_transport_notify_recv_pre_block" },
	{ 0xc0d5eaec, "vm_layout" },
	{ 0x27128309, "virtio_transport_dgram_enqueue" },
	{ 0xc3cedfb3, "virtio_transport_shutdown" },
	{ 0x4f25ece2, "virtio_transport_notify_send_post_enqueue" },
	{ 0x9d50c201, "virtio_transport_dgram_dequeue" },
	{ 0xb20675da, "unregister_virtio_driver" },
	{ 0x40b96461, "__alloc_skb" },
	{ 0x3a81e69, "virtio_transport_stream_allow" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0x79076a41, "virtqueue_get_vring_size" },
	{ 0x6091797f, "synchronize_rcu" },
	{ 0x27d60129, "virtio_transport_notify_send_init" },
	{ 0xc3830a20, "sk_skb_reason_drop" },
	{ 0x2e40e7f4, "virtio_transport_notify_send_pre_enqueue" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0xb23217ca, "virtio_transport_seqpacket_dequeue" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x24817630, "virtio_transport_seqpacket_enqueue" },
	{ 0x57074cbb, "virtio_transport_seqpacket_has_data" },
	{ 0x4f73b96a, "virtio_transport_notify_recv_pre_dequeue" },
	{ 0xc94e10fa, "virtio_transport_stream_enqueue" },
	{ 0xcb144441, "virtqueue_disable_cb" },
	{ 0xafdac5e3, "virtio_transport_stream_dequeue" },
	{ 0x7dcbdeb7, "vsock_core_unregister" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0x3acc7dee, "mutex_lock_interruptible" },
	{ 0x12b2270d, "vsock_core_register" },
	{ 0xafe91829, "virtqueue_add_sgs" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x52d79604, "virtio_reset_device" },
	{ 0xd10afa59, "virtio_transport_notify_poll_out" },
	{ 0xd5d6d45e, "virtio_transport_notify_recv_post_dequeue" },
	{ 0xbabd30f5, "virtio_transport_dgram_allow" },
	{ 0x55b47147, "__register_virtio_driver" },
	{ 0x24b8528f, "mutex_trylock" },
	{ 0x4e508560, "virtqueue_get_buf" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x3f759412, "virtio_transport_deliver_tap_pkt" },
	{ 0xdb91bd1a, "virtio_transport_read_skb" },
	{ 0x6b0be2db, "virtqueue_kick" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x6e776b89, "virtio_transport_stream_is_active" },
	{ 0x76ff3b07, "virtqueue_add_inbuf" },
	{ 0xf59c318a, "virtio_transport_do_socket_init" },
	{ 0x4bc5c45a, "__kmalloc_cache_noprof" },
	{ 0xf4b69ec1, "virtio_transport_notify_poll_in" },
	{ 0x224781f5, "virtio_check_driver_offered_feature" },
	{ 0x65e2175f, "virtio_transport_unsent_bytes" },
	{ 0x38b1fa45, "virtio_transport_stream_has_space" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x169af379, "virtio_transport_notify_send_pre_block" },
	{ 0x51a92e1c, "virtio_transport_notify_buffer_size" },
	{ 0x522de5ea, "virtio_transport_destruct" },
	{ 0x8cb45285, "virtio_transport_recv_pkt" },
	{ 0x85b1de4e, "kmalloc_caches" },
	{ 0x2f2c95c4, "flush_work" },
	{ 0x9c5c4e5b, "module_layout" },
};

MODULE_INFO(depends, "vmw_vsock_virtio_transport_common,vsock");

MODULE_ALIAS("virtio:d00000013v*");

MODULE_INFO(srcversion, "2FB4091555A5734CF8AB3B8");
MODULE_INFO(rhelversion, "10.1");
