#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(ctc_mpc_alloc_channel, "", "");
KSYMTAB_FUNC(ctc_mpc_establish_connectivity, "", "");
KSYMTAB_FUNC(ctc_mpc_dealloc_ch, "", "");
KSYMTAB_FUNC(ctc_mpc_flow_control, "", "");

SYMBOL_CRC(ctc_mpc_alloc_channel, 0x56f42138, "");
SYMBOL_CRC(ctc_mpc_establish_connectivity, 0x812fa936, "");
SYMBOL_CRC(ctc_mpc_dealloc_ch, 0x40b3051a, "");
SYMBOL_CRC(ctc_mpc_flow_control, 0xf5440dc6, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xd628941b, "ccw_device_halt" },
	{ 0x15b49bac, "vscnprintf" },
	{ 0xb8afea69, "skb_put" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0x3ff2dc80, "consume_skb" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x17eec4b4, "__s390_indirect_jump_r7" },
	{ 0xd0f2f88e, "__s390_indirect_jump_r13" },
	{ 0x1ed61e05, "unregister_netdev" },
	{ 0x454b6732, "skb_dequeue" },
	{ 0xbef53f33, "scnprintf" },
	{ 0x577625ce, "debug_set_level" },
	{ 0xa505a199, "debug_register" },
	{ 0x236c8c64, "memcpy" },
	{ 0x7d08bbbc, "ccw_device_start" },
	{ 0x3b6c41ea, "kstrtouint" },
	{ 0x37a0cba, "kfree" },
	{ 0x353f1b3a, "dev_kfree_skb_irq_reason" },
	{ 0xa066fd6c, "__wake_up" },
	{ 0x2495db43, "get_device" },
	{ 0x331bbed3, "kfree_fsm" },
	{ 0x6618ca47, "__dev_get_by_name" },
	{ 0x825b1a53, "ccwgroup_create_dev" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0x38159fd7, "skb_queue_purge_reason" },
	{ 0x7f24de73, "jiffies_to_usecs" },
	{ 0xc0d5eaec, "vm_layout" },
	{ 0xc5c569c7, "alloc_netdev_mqs" },
	{ 0x92997ed8, "_printk" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0x9ffb57e0, "put_device" },
	{ 0xc1184c16, "root_device_unregister" },
	{ 0x9b8d07aa, "strnlen" },
	{ 0x40b96461, "__alloc_skb" },
	{ 0xe336237b, "_dev_info" },
	{ 0x46065753, "skb_queue_tail" },
	{ 0x12882ee6, "sized_strscpy" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0xfb6f8820, "netdev_refcnt_read" },
	{ 0xea3c74e, "tasklet_kill" },
	{ 0xdf20006d, "fsm_settimer" },
	{ 0x55928c3c, "ccwgroup_probe_ccwdev" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0x265fe3c5, "_dev_err" },
	{ 0x5eb911c4, "init_net" },
	{ 0xbef77c6b, "skb_pull" },
	{ 0x145257ed, "__root_device_register" },
	{ 0x8c8569cb, "kstrtoint" },
	{ 0x2364c85a, "tasklet_init" },
	{ 0xd456e3aa, "skb_push" },
	{ 0xb164fccb, "ccwgroup_driver_register" },
	{ 0x85abc85f, "strncmp" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0x2d1dfd93, "register_netdev" },
	{ 0x9d2ab8ac, "__tasklet_schedule" },
	{ 0xe81918c6, "free_netdev" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0x2ff3e805, "netif_tx_wake_queue" },
	{ 0xab62b304, "fsm_addtimer" },
	{ 0xa4a8bcf8, "_dev_warn" },
	{ 0x26679380, "ccw_device_set_offline" },
	{ 0xc6eb590a, "ccw_driver_register" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x9ac29834, "skb_dequeue_tail" },
	{ 0x48c04be9, "netif_rx" },
	{ 0x799d4358, "__netdev_alloc_skb" },
	{ 0xe798236d, "jiffies" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x28bbfbc7, "debug_hex_ascii_view" },
	{ 0x1cf3ab14, "debug_unregister" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0xd0a377d1, "ccwgroup_driver_unregister" },
	{ 0xe1f1f974, "ccwgroup_remove_ccwdev" },
	{ 0x8a1d988, "debug_event_common" },
	{ 0xe8a7dd7d, "fsm_deltimer" },
	{ 0x4bc5c45a, "__kmalloc_cache_noprof" },
	{ 0x7ca91f4d, "ccw_device_set_online" },
	{ 0x20000329, "simple_strtoul" },
	{ 0x312e1b73, "init_fsm" },
	{ 0x3e3bad0a, "__tasklet_hi_schedule" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0xaefe8672, "fsm_getstate_str" },
	{ 0x63aa2414, "dev_kfree_skb_any_reason" },
	{ 0xe8647efd, "debug_register_view" },
	{ 0x98ed3163, "ccw_driver_unregister" },
	{ 0x85b1de4e, "kmalloc_caches" },
	{ 0x9c5c4e5b, "module_layout" },
};

MODULE_INFO(depends, "fsm,ccwgroup");

MODULE_ALIAS("ccw:t3088m08dt*dm*");
MODULE_ALIAS("ccw:t3088m1Edt*dm*");
MODULE_ALIAS("ccw:t3088m1Fdt*dm*");

MODULE_INFO(srcversion, "CB6A7F6331245270523223F");
MODULE_INFO(rhelversion, "10.1");
