#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(sas_remove_children, "", "");
KSYMTAB_FUNC(sas_remove_host, "", "");
KSYMTAB_FUNC(sas_get_address, "", "");
KSYMTAB_FUNC(sas_tlr_supported, "_gpl", "");
KSYMTAB_FUNC(sas_disable_tlr, "_gpl", "");
KSYMTAB_FUNC(sas_enable_tlr, "_gpl", "");
KSYMTAB_FUNC(sas_is_tlr_enabled, "_gpl", "");
KSYMTAB_FUNC(sas_ata_ncq_prio_supported, "_gpl", "");
KSYMTAB_FUNC(sas_phy_alloc, "", "");
KSYMTAB_FUNC(sas_phy_add, "", "");
KSYMTAB_FUNC(sas_phy_free, "", "");
KSYMTAB_FUNC(sas_phy_delete, "", "");
KSYMTAB_FUNC(scsi_is_sas_phy, "", "");
KSYMTAB_FUNC(sas_port_alloc, "", "");
KSYMTAB_FUNC(sas_port_alloc_num, "", "");
KSYMTAB_FUNC(sas_port_add, "", "");
KSYMTAB_FUNC(sas_port_free, "", "");
KSYMTAB_FUNC(sas_port_delete, "", "");
KSYMTAB_FUNC(scsi_is_sas_port, "", "");
KSYMTAB_FUNC(sas_port_get_phy, "", "");
KSYMTAB_FUNC(sas_port_add_phy, "", "");
KSYMTAB_FUNC(sas_port_delete_phy, "", "");
KSYMTAB_FUNC(sas_port_mark_backlink, "", "");
KSYMTAB_FUNC(sas_read_port_mode_page, "", "");
KSYMTAB_FUNC(sas_end_device_alloc, "", "");
KSYMTAB_FUNC(sas_expander_alloc, "", "");
KSYMTAB_FUNC(sas_rphy_add, "", "");
KSYMTAB_FUNC(sas_rphy_free, "", "");
KSYMTAB_FUNC(sas_rphy_delete, "", "");
KSYMTAB_FUNC(sas_rphy_unlink, "", "");
KSYMTAB_FUNC(sas_rphy_remove, "", "");
KSYMTAB_FUNC(scsi_is_sas_rphy, "", "");
KSYMTAB_FUNC(sas_attach_transport, "", "");
KSYMTAB_FUNC(sas_release_transport, "", "");

SYMBOL_CRC(sas_remove_children, 0x31ee995d, "");
SYMBOL_CRC(sas_remove_host, 0xf22ef951, "");
SYMBOL_CRC(sas_get_address, 0x58bd8134, "");
SYMBOL_CRC(sas_tlr_supported, 0x2f8eed71, "_gpl");
SYMBOL_CRC(sas_disable_tlr, 0xe5657daa, "_gpl");
SYMBOL_CRC(sas_enable_tlr, 0x1f244370, "_gpl");
SYMBOL_CRC(sas_is_tlr_enabled, 0xfdbafa52, "_gpl");
SYMBOL_CRC(sas_ata_ncq_prio_supported, 0x9e6eee5b, "_gpl");
SYMBOL_CRC(sas_phy_alloc, 0x0be1f545, "");
SYMBOL_CRC(sas_phy_add, 0x74a6dc9c, "");
SYMBOL_CRC(sas_phy_free, 0x92cca689, "");
SYMBOL_CRC(sas_phy_delete, 0xa0df1116, "");
SYMBOL_CRC(scsi_is_sas_phy, 0xe09bd5f2, "");
SYMBOL_CRC(sas_port_alloc, 0x68e6ed85, "");
SYMBOL_CRC(sas_port_alloc_num, 0x47270b0b, "");
SYMBOL_CRC(sas_port_add, 0x80c63d33, "");
SYMBOL_CRC(sas_port_free, 0x367ac664, "");
SYMBOL_CRC(sas_port_delete, 0x0af9af7e, "");
SYMBOL_CRC(scsi_is_sas_port, 0x7be25537, "");
SYMBOL_CRC(sas_port_get_phy, 0xc0ca2326, "");
SYMBOL_CRC(sas_port_add_phy, 0xba19f24f, "");
SYMBOL_CRC(sas_port_delete_phy, 0x546b34a1, "");
SYMBOL_CRC(sas_port_mark_backlink, 0x0c4cd1c3, "");
SYMBOL_CRC(sas_read_port_mode_page, 0xc05061b4, "");
SYMBOL_CRC(sas_end_device_alloc, 0x33319c66, "");
SYMBOL_CRC(sas_expander_alloc, 0x9ca11572, "");
SYMBOL_CRC(sas_rphy_add, 0xc91bde17, "");
SYMBOL_CRC(sas_rphy_free, 0x34a446c1, "");
SYMBOL_CRC(sas_rphy_delete, 0x48ff38f6, "");
SYMBOL_CRC(sas_rphy_unlink, 0x5cf4274f, "");
SYMBOL_CRC(sas_rphy_remove, 0xe123c093, "");
SYMBOL_CRC(scsi_is_sas_rphy, 0x7bcfedd8, "");
SYMBOL_CRC(sas_attach_transport, 0xecf3a01f, "");
SYMBOL_CRC(sas_release_transport, 0xf8460384, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0xb42772f6, "device_for_each_child" },
	{ 0x63afa03b, "scsi_remove_host" },
	{ 0x9ffb57e0, "put_device" },
	{ 0x37a0cba, "kfree" },
	{ 0x1a3d370a, "device_add" },
	{ 0x1dcaf4ea, "transport_add_device" },
	{ 0x491f968d, "transport_configure_device" },
	{ 0x79fd32c5, "device_del" },
	{ 0x539f27cc, "transport_destroy_device" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x2495db43, "get_device" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0xde45ea63, "sysfs_create_link" },
	{ 0x92997ed8, "_printk" },
	{ 0xb2fd3033, "scsi_scan_target" },
	{ 0x53b9acd9, "bsg_setup_queue" },
	{ 0x98de1c15, "snprintf" },
	{ 0x6ddf90dc, "bsg_remove_queue" },
	{ 0xcb0ad9d8, "transport_remove_device" },
	{ 0x76303935, "scsi_remove_target" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x85abc85f, "strncmp" },
	{ 0x696bb549, "transport_class_register" },
	{ 0x108398d1, "transport_class_unregister" },
	{ 0x85b1de4e, "kmalloc_caches" },
	{ 0x4bc5c45a, "__kmalloc_cache_noprof" },
	{ 0x3e71e2ed, "attribute_container_register" },
	{ 0xb4453f6f, "sysfs_remove_link" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0xe7c4cc6e, "_dev_printk" },
	{ 0x96407e38, "scsi_get_vpd_page" },
	{ 0xd2dcffdc, "scsi_mode_sense" },
	{ 0x2bcdef0f, "attribute_container_unregister" },
	{ 0x89b45572, "scsi_is_host_device" },
	{ 0xa737b736, "__s390_indirect_jump_r3" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0xa4a8bcf8, "_dev_warn" },
	{ 0x7fe83a63, "bsg_job_done" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0x6a23ccd8, "dma_opt_mapping_size" },
	{ 0xc596f071, "device_initialize" },
	{ 0xa1bcae33, "dev_set_name" },
	{ 0x35878c7, "transport_setup_device" },
	{ 0x9c5c4e5b, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "7AB009310B47B7741CE38B8");
MODULE_INFO(rhelversion, "10.1");
