#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(fat_search_long, "_gpl", "");
KSYMTAB_FUNC(fat_get_dotdot_entry, "_gpl", "");
KSYMTAB_FUNC(fat_dir_empty, "_gpl", "");
KSYMTAB_FUNC(fat_scan, "_gpl", "");
KSYMTAB_FUNC(fat_remove_entries, "_gpl", "");
KSYMTAB_FUNC(fat_alloc_new_dir, "_gpl", "");
KSYMTAB_FUNC(fat_add_entries, "_gpl", "");
KSYMTAB_FUNC(fat_free_clusters, "_gpl", "");
KSYMTAB_FUNC(fat_getattr, "_gpl", "");
KSYMTAB_FUNC(fat_setattr, "_gpl", "");
KSYMTAB_FUNC(fat_attach, "_gpl", "");
KSYMTAB_FUNC(fat_detach, "_gpl", "");
KSYMTAB_FUNC(fat_build_inode, "_gpl", "");
KSYMTAB_FUNC(fat_reconfigure, "_gpl", "");
KSYMTAB_FUNC(fat_sync_inode, "_gpl", "");
KSYMTAB_DATA(fat_param_spec, "_gpl", "");
KSYMTAB_FUNC(fat_parse_param, "_gpl", "");
KSYMTAB_FUNC(fat_fill_super, "_gpl", "");
KSYMTAB_FUNC(fat_flush_inodes, "_gpl", "");
KSYMTAB_FUNC(fat_init_fs_context, "_gpl", "");
KSYMTAB_FUNC(fat_free_fc, "_gpl", "");
KSYMTAB_FUNC(__fat_fs_error, "_gpl", "");
KSYMTAB_FUNC(fat_time_fat2unix, "_gpl", "");
KSYMTAB_FUNC(fat_time_unix2fat, "_gpl", "");
KSYMTAB_FUNC(fat_truncate_time, "_gpl", "");
KSYMTAB_FUNC(fat_update_time, "_gpl", "");

SYMBOL_CRC(fat_search_long, 0x7600f609, "_gpl");
SYMBOL_CRC(fat_get_dotdot_entry, 0xaf7f51d4, "_gpl");
SYMBOL_CRC(fat_dir_empty, 0x39e10018, "_gpl");
SYMBOL_CRC(fat_scan, 0xe409169e, "_gpl");
SYMBOL_CRC(fat_remove_entries, 0x08d3239e, "_gpl");
SYMBOL_CRC(fat_alloc_new_dir, 0xa29c5b60, "_gpl");
SYMBOL_CRC(fat_add_entries, 0xd64b072e, "_gpl");
SYMBOL_CRC(fat_free_clusters, 0x994cd45c, "_gpl");
SYMBOL_CRC(fat_getattr, 0x7f8afbe5, "_gpl");
SYMBOL_CRC(fat_setattr, 0x8f1aabd6, "_gpl");
SYMBOL_CRC(fat_attach, 0x494659bc, "_gpl");
SYMBOL_CRC(fat_detach, 0xd9bcd22e, "_gpl");
SYMBOL_CRC(fat_build_inode, 0xb94831c2, "_gpl");
SYMBOL_CRC(fat_reconfigure, 0x3b9ab187, "_gpl");
SYMBOL_CRC(fat_sync_inode, 0x8b7b34cd, "_gpl");
SYMBOL_CRC(fat_param_spec, 0xc3a4fcc2, "_gpl");
SYMBOL_CRC(fat_parse_param, 0x15290405, "_gpl");
SYMBOL_CRC(fat_fill_super, 0xfb29a8a8, "_gpl");
SYMBOL_CRC(fat_flush_inodes, 0x8c4c6a0c, "_gpl");
SYMBOL_CRC(fat_init_fs_context, 0xea933b65, "_gpl");
SYMBOL_CRC(fat_free_fc, 0x698ce00d, "_gpl");
SYMBOL_CRC(__fat_fs_error, 0x1c9fd0b9, "_gpl");
SYMBOL_CRC(fat_time_fat2unix, 0x92be5134, "_gpl");
SYMBOL_CRC(fat_time_unix2fat, 0xeeacea75, "_gpl");
SYMBOL_CRC(fat_truncate_time, 0xef7ae7b2, "_gpl");
SYMBOL_CRC(fat_update_time, 0x3c3795fd, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x728fe6b7, "filemap_fdatawrite" },
	{ 0x65029143, "generic_fillattr" },
	{ 0x19cabbb0, "setattr_prepare" },
	{ 0x8f310372, "generic_block_bmap" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0xbf9a5a1e, "__init_rwsem" },
	{ 0x776c905b, "sync_blockdev_nowait" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x838cfb37, "make_vfsgid" },
	{ 0x44e9fada, "blk_start_plug" },
	{ 0xe03b18df, "clear_inode" },
	{ 0x141fe5f1, "generic_fh_to_dentry" },
	{ 0xfbc4f89e, "io_schedule_timeout" },
	{ 0x462c128b, "fs_param_is_string" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0xd42aca43, "new_inode" },
	{ 0x17eec4b4, "__s390_indirect_jump_r7" },
	{ 0xd0f2f88e, "__s390_indirect_jump_r13" },
	{ 0x7b5b3db7, "mark_buffer_dirty" },
	{ 0xda50eb27, "security_inode_setattr" },
	{ 0xb9825984, "__klp_sched_try_switch" },
	{ 0x26006339, "__find_get_block" },
	{ 0xa8d4a656, "filemap_fdatawrite_range" },
	{ 0x366786ca, "inode_needs_sync" },
	{ 0xe6ca87a8, "__blockdev_direct_IO" },
	{ 0xa1b66dd4, "d_make_root" },
	{ 0xbaaec6cd, "__bforget" },
	{ 0xb74ad6fd, "sb_set_blocksize" },
	{ 0xf03d7e88, "block_truncate_page" },
	{ 0x384e4e14, "write_dirty_buffer" },
	{ 0xdd4120, "sync_filesystem" },
	{ 0x453e0cf1, "fsnotify" },
	{ 0x284753d8, "current_time" },
	{ 0xa737b736, "__s390_indirect_jump_r3" },
	{ 0x236c8c64, "memcpy" },
	{ 0x861d1681, "from_vfsuid" },
	{ 0x89daeb1f, "inode_dio_wait" },
	{ 0x9745bcaa, "iunique" },
	{ 0x37a0cba, "kfree" },
	{ 0x6097946d, "cont_write_begin" },
	{ 0xc5c8b56c, "raw_copy_to_user" },
	{ 0x2f133c99, "iput" },
	{ 0x360ef2ea, "fs_param_is_enum" },
	{ 0xa4913de3, "fs_param_is_s32" },
	{ 0x8e1de7ba, "iter_file_splice_write" },
	{ 0x34385e78, "fs_param_is_bool" },
	{ 0xa3f5d633, "generic_file_write_iter" },
	{ 0x9163f4a9, "sync_inode_metadata" },
	{ 0x9de64c9f, "make_vfsuid" },
	{ 0x5e95b1cd, "current_umask" },
	{ 0x81fa623f, "fs_param_is_u32" },
	{ 0xaeed73a1, "mnt_want_write_file" },
	{ 0x92997ed8, "_printk" },
	{ 0x27d9b38, "block_invalidate_folio" },
	{ 0x951b867d, "__breadahead" },
	{ 0x262e3eb5, "generic_write_end" },
	{ 0xf4c3ce01, "___ratelimit" },
	{ 0xacc0355c, "__tracepoint_sched_set_state_tp" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0x9574b25f, "load_nls" },
	{ 0x2bac3181, "generic_cont_expand_simple" },
	{ 0x1d4264d2, "truncate_inode_pages_final" },
	{ 0x26fba052, "generic_file_mmap" },
	{ 0xa2c6e852, "sync_mapping_buffers" },
	{ 0xb8827653, "ilookup" },
	{ 0xb3c017a9, "invalidate_inode_buffers" },
	{ 0xf677936e, "blk_finish_plug" },
	{ 0xdeede3a1, "bdev_getblk" },
	{ 0xc6cbbc89, "capable" },
	{ 0xa9516ec4, "mnt_drop_write_file" },
	{ 0xf620ac9f, "fs_param_is_gid" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0x22db6bfa, "inode_init_once" },
	{ 0xd139da93, "__fsnotify_parent" },
	{ 0x800473f, "__cond_resched" },
	{ 0xfe5d4bb2, "sys_tz" },
	{ 0x114a5102, "__brelse" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0xd3cf1c01, "down_write" },
	{ 0xd2510a63, "up_write" },
	{ 0x7ff5958c, "generic_file_read_iter" },
	{ 0x1d5a89d6, "inode_maybe_inc_iversion" },
	{ 0xd09d04e4, "truncate_pagecache" },
	{ 0xc4bf779d, "sync_dirty_buffer" },
	{ 0x7ba65626, "setattr_copy" },
	{ 0x542b6398, "__wait_on_buffer" },
	{ 0xd319f337, "set_nlink" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x4b822b21, "kmem_cache_alloc_lru_noprof" },
	{ 0x18cc54b1, "kmem_cache_free" },
	{ 0x93605e9a, "vfsgid_in_group_p" },
	{ 0x85abc85f, "strncmp" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0x3de234ef, "mpage_writepages" },
	{ 0xf1e046cc, "panic" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0xa4966e96, "from_vfsgid" },
	{ 0x26f9ec2e, "write_inode_now" },
	{ 0x2fa5a500, "memcmp" },
	{ 0x3aa6c871, "d_obtain_alias" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0x270e4a41, "__bread_gfp" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0xcf7fa08d, "block_dirty_folio" },
	{ 0x5d6371fb, "mpage_read_folio" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x1e46249a, "__insert_inode_hash" },
	{ 0x91e0a89, "buffer_migrate_folio" },
	{ 0xa2be0090, "kmem_cache_alloc_noprof" },
	{ 0x7aca8b9f, "klp_sched_try_switch_key" },
	{ 0xc793241b, "__kmem_cache_create_args" },
	{ 0x1cb6b7f6, "from_kgid_munged" },
	{ 0x103bafd6, "down_read" },
	{ 0x104de315, "truncate_setsize" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x41810f54, "generic_encode_ino32_fh" },
	{ 0xcaac9fbe, "unlock_buffer" },
	{ 0x28aa6a67, "call_rcu" },
	{ 0x77797289, "igrab" },
	{ 0x44891917, "generic_read_dir" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x4edd08db, "mpage_readahead" },
	{ 0x2d1cb88e, "filemap_fdatawait_range" },
	{ 0x3096be16, "names_cachep" },
	{ 0x53e82cc3, "init_user_ns" },
	{ 0x23c42bf, "seq_write" },
	{ 0x4bc5c45a, "__kmalloc_cache_noprof" },
	{ 0x6df48bb0, "seq_printf" },
	{ 0xd36dc10c, "get_random_u32" },
	{ 0xabf32f29, "utf16s_to_utf8s" },
	{ 0xca5f6ba7, "__lock_buffer" },
	{ 0xfff5afc, "time64_to_tm" },
	{ 0xc799503d, "blkdev_issue_flush" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x889e414f, "__s390_indirect_jump_r11" },
	{ 0xb4799dc8, "generic_fh_to_parent" },
	{ 0x589d2d7, "__fs_parse" },
	{ 0xd3ed5a6c, "filemap_splice_read" },
	{ 0xe429aa78, "from_kuid_munged" },
	{ 0x55e3d416, "__generic_file_fsync" },
	{ 0x688bc05c, "d_parent_ino" },
	{ 0x60a13e90, "rcu_barrier" },
	{ 0x4ccfd20f, "__mark_inode_dirty" },
	{ 0x5cbd8ae0, "generic_file_llseek" },
	{ 0x347700bd, "unload_nls" },
	{ 0x555ccb97, "up_read" },
	{ 0x27d00c99, "mark_buffer_dirty_inode" },
	{ 0xa3b0d94, "raw_copy_from_user" },
	{ 0xc71afa69, "sb_min_blocksize" },
	{ 0x7129e5f8, "hex_asc" },
	{ 0x85b1de4e, "kmalloc_caches" },
	{ 0x53bbefe1, "__trace_set_current_state" },
	{ 0xc30338b, "fs_param_is_uid" },
	{ 0x5a6a1584, "kmem_cache_destroy" },
	{ 0xfc5f3cc, "blkdev_issue_discard" },
	{ 0x9c5c4e5b, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "9BBCB43EF6FD213BAB3E9C8");
MODULE_INFO(rhelversion, "10.1");
