#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(nf_ct_nat_ext_add, "_gpl", "");
KSYMTAB_FUNC(nf_nat_setup_info, "", "");
KSYMTAB_FUNC(nf_nat_alloc_null_binding, "_gpl", "");
KSYMTAB_FUNC(nf_nat_packet, "_gpl", "");
KSYMTAB_FUNC(nf_nat_inet_fn, "_gpl", "");
KSYMTAB_FUNC(nf_nat_icmp_reply_translation, "_gpl", "");
KSYMTAB_FUNC(nf_nat_ipv4_register_fn, "_gpl", "");
KSYMTAB_FUNC(nf_nat_ipv4_unregister_fn, "_gpl", "");
KSYMTAB_FUNC(nf_nat_icmpv6_reply_translation, "_gpl", "");
KSYMTAB_FUNC(nf_nat_ipv6_register_fn, "_gpl", "");
KSYMTAB_FUNC(nf_nat_ipv6_unregister_fn, "_gpl", "");
KSYMTAB_FUNC(nf_nat_inet_register_fn, "_gpl", "");
KSYMTAB_FUNC(nf_nat_inet_unregister_fn, "_gpl", "");
KSYMTAB_FUNC(__nf_nat_mangle_tcp_packet, "", "");
KSYMTAB_FUNC(nf_nat_mangle_udp_packet, "", "");
KSYMTAB_FUNC(nf_nat_follow_master, "", "");
KSYMTAB_FUNC(nf_nat_exp_find_port, "_gpl", "");
KSYMTAB_FUNC(nf_nat_redirect_ipv4, "_gpl", "");
KSYMTAB_FUNC(nf_nat_redirect_ipv6, "_gpl", "");
KSYMTAB_FUNC(nf_nat_masquerade_ipv4, "_gpl", "");
KSYMTAB_FUNC(nf_nat_masquerade_ipv6, "_gpl", "");
KSYMTAB_FUNC(nf_nat_masquerade_inet_register_notifiers, "_gpl", "");
KSYMTAB_FUNC(nf_nat_masquerade_inet_unregister_notifiers, "_gpl", "");
KSYMTAB_FUNC(nf_ct_nat, "_gpl", "");

SYMBOL_CRC(nf_ct_nat_ext_add, 0x1d378236, "_gpl");
SYMBOL_CRC(nf_nat_setup_info, 0x679fc382, "");
SYMBOL_CRC(nf_nat_alloc_null_binding, 0xa5062431, "_gpl");
SYMBOL_CRC(nf_nat_packet, 0x601db20c, "_gpl");
SYMBOL_CRC(nf_nat_inet_fn, 0xf9f765f0, "_gpl");
SYMBOL_CRC(nf_nat_icmp_reply_translation, 0xf71568d2, "_gpl");
SYMBOL_CRC(nf_nat_ipv4_register_fn, 0x920a46aa, "_gpl");
SYMBOL_CRC(nf_nat_ipv4_unregister_fn, 0x0433348f, "_gpl");
SYMBOL_CRC(nf_nat_icmpv6_reply_translation, 0x4f9898c4, "_gpl");
SYMBOL_CRC(nf_nat_ipv6_register_fn, 0x107b85b5, "_gpl");
SYMBOL_CRC(nf_nat_ipv6_unregister_fn, 0xcb042b6a, "_gpl");
SYMBOL_CRC(nf_nat_inet_register_fn, 0xb5697cde, "_gpl");
SYMBOL_CRC(nf_nat_inet_unregister_fn, 0x896c76ac, "_gpl");
SYMBOL_CRC(__nf_nat_mangle_tcp_packet, 0x6a96fe47, "");
SYMBOL_CRC(nf_nat_mangle_udp_packet, 0x238088ce, "");
SYMBOL_CRC(nf_nat_follow_master, 0xcff89500, "");
SYMBOL_CRC(nf_nat_exp_find_port, 0x7a02b3c7, "_gpl");
SYMBOL_CRC(nf_nat_redirect_ipv4, 0x30b23fe1, "_gpl");
SYMBOL_CRC(nf_nat_redirect_ipv6, 0x715d2cd1, "_gpl");
SYMBOL_CRC(nf_nat_masquerade_ipv4, 0x5520a379, "_gpl");
SYMBOL_CRC(nf_nat_masquerade_ipv6, 0x7dd8ac95, "_gpl");
SYMBOL_CRC(nf_nat_masquerade_inet_register_notifiers, 0x3bc17c49, "_gpl");
SYMBOL_CRC(nf_nat_masquerade_inet_unregister_notifiers, 0xd9c25654, "_gpl");
SYMBOL_CRC(nf_ct_nat, 0x63872585, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x4021b1c0, "nf_ct_ext_add" },
	{ 0x6d97ff7a, "__do_once_done" },
	{ 0xd64ad65c, "nf_conntrack_find_get" },
	{ 0xe489aa9c, "try_module_get" },
	{ 0xd542439, "__ipv6_addr_type" },
	{ 0xab20e605, "nf_ip6_checksum" },
	{ 0x46b5775d, "skb_copy_bits" },
	{ 0xb1045f6, "nf_hook_entries_insert_raw" },
	{ 0x75d545f8, "xfrm_lookup" },
	{ 0xfba7a5f5, "__get_random_u32_below" },
	{ 0x4427f3fc, "nf_ct_seqadj_set" },
	{ 0xb8afea69, "skb_put" },
	{ 0xb1b03875, "kmemdup_array" },
	{ 0xa3a5be95, "memmove" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x3f29eee1, "nf_ct_helper_expectfn_unregister" },
	{ 0x2ed94d61, "__xfrm_decode_session" },
	{ 0x89d99ee1, "__nf_ct_ext_find" },
	{ 0x73039884, "nf_ct_helper_expectfn_register" },
	{ 0x236c8c64, "memcpy" },
	{ 0x37a0cba, "kfree" },
	{ 0x44f0ad9, "get_random_u16" },
	{ 0x2f696938, "ip6_route_me_harder" },
	{ 0x3b08a8f0, "nf_ct_destroy" },
	{ 0xcfc7e7a1, "pskb_expand_head" },
	{ 0x89e06d24, "register_pernet_subsys" },
	{ 0x50589a00, "nf_conntrack_tuple_taken" },
	{ 0x92997ed8, "_printk" },
	{ 0x2fcb4e9c, "nf_ct_iterate_cleanup_net" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x725d035a, "ipv6_skip_exthdr" },
	{ 0xbbbb94c8, "nf_register_net_hooks" },
	{ 0xfe029963, "unregister_inetaddr_notifier" },
	{ 0x7fab706b, "module_put" },
	{ 0x6cbf6a0b, "ipv6_dev_get_saddr" },
	{ 0x33338211, "rcuref_get_slowpath" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0x6e2da197, "arch_read_lock_wait" },
	{ 0x8ffe7e89, "nf_conntrack_htable_size" },
	{ 0x289490ad, "nf_ct_expect_related_report" },
	{ 0x9998fd7, "ip_route_me_harder" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0xa944bb19, "nf_hook_entries_delete_raw" },
	{ 0x10bed73e, "skb_ensure_writable" },
	{ 0x76e3de66, "nf_unregister_net_hooks" },
	{ 0xad6b0acb, "inet_select_addr" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0x460ec0f, "nf_ct_invert_tuple" },
	{ 0x3c998093, "unregister_pernet_subsys" },
	{ 0x4fe7decb, "skb_checksum" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x2fe252cc, "unregister_inet6addr_notifier" },
	{ 0xf1db1704, "nla_memcpy" },
	{ 0x6ef2a0cd, "nf_ct_delete" },
	{ 0x1b3c2736, "nf_ip_checksum" },
	{ 0xd4dcd1dd, "register_btf_kfunc_id_set" },
	{ 0x3a96b202, "nf_ct_iterate_destroy" },
	{ 0x2014a246, "__siphash_unaligned" },
	{ 0x162b4254, "inet_proto_csum_replace16" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0xe4834b74, "__put_net" },
	{ 0xb15b4109, "crc32c" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0xcbaf4ea1, "__skb_checksum" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x53cf7120, "inet_proto_csum_replace4" },
	{ 0x60352082, "register_inet6addr_notifier" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x4bc5c45a, "__kmalloc_cache_noprof" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0xf79faab3, "ip_send_check" },
	{ 0x1a929ae5, "dst_release" },
	{ 0x8e37b1d5, "nf_ct_l4proto_find" },
	{ 0xe873ca3e, "nf_ct_kill_acct" },
	{ 0x289c3714, "nf_ct_alloc_hashtable" },
	{ 0x9afab76d, "nf_nat_hook" },
	{ 0x8676db46, "get_random_bytes" },
	{ 0xf68285c0, "register_inetaddr_notifier" },
	{ 0x83f51840, "__nla_parse" },
	{ 0x7aa1756e, "kvfree" },
	{ 0x3832522f, "__crc32c_le_shift" },
	{ 0x85b1de4e, "kmalloc_caches" },
	{ 0x18e60984, "__do_once_start" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x609f1c7e, "synchronize_net" },
	{ 0x9c5c4e5b, "module_layout" },
};

MODULE_INFO(depends, "nf_conntrack");


MODULE_INFO(srcversion, "46C355812DF7029C6A96E78");
MODULE_INFO(rhelversion, "10.1");
